Image conversion software - Image Converter Plus

Welcome

Image Converter Plus ImageConverter Plus is the professional converter for graphic files, photos, drafts, finance documents and other images of any type.

Finally, up-to-date technology makes it possible to create a powerful tool ideal for image conversion tasks.

We spent ten years creating and improving strong image conversion solutions. Thus, optimal quality of our conversion technologies is guaranteed.

Modern production techniques and professional approach to development process let us offer our customers a reasonable, competitive price for our software. ImageConverter Plus is an optimal solution for those customers who do some image conversion at home. Also, it is ideal for business enterprises of small and medium size, provided image conversion tasks are a part of their business.

The fCoder company provides customers with most convenient version update conditions. When you update ImageConverter Plus to a newer version or another license type, you pay the lowest possible price.

ImageConverter Plus can read a large variety of graphics file formats and convert them to image formats most popular with our customers. BMP, JPEG, GIF, PNG, TGA, RAW and TIFF file formats are among the latter.

To ensure that our users get the most of their ImageConverter Plus, we provide absolute support for rare, specialized formats, PSD, EXR(HDR) and DDS file formats among them.

Related topic:

  • First conversion
  • Supported file formats
  • Basic opertions


Whate's new in ImageConverter Plus 7.0

What's new in ImageConverter Plus 7.0

We are constantly improving ImageConverter Plus. Today, the seventh version of this product is available. Below is the list of features which make the program different from its previous version.

  • Revised and comprehensible user interface. It has become simple and convenient and allows performing various operations quickly and easily.
  • Dramatically enhanced support of various graphics formats. Now the program can process virtually any graphics files.
  • The list of available operations with images is enhanced (and is due to be enhanced in future).
  • The program now supports command line. This helps automate the usage of ImageConverter Plus.

Related topic:

  • First conversion
  • Supported file formats
  • Basic operations
  • User Interface
  • Supported format
  • Operations with images
  • Command line


About this guide

This help file provides information on ImageConverter Plus 7.0.

If you have any ideas on improving this help system or the program itself, we'll be happy to hear from you. To contact us, follow this link and fill in online form at http://www.imageconverterplus.com/support/.


Installing ImageConverter Plus - image conversion software

Installing ImageConverter Plus

Please read this article before you install ImageConverter Plus.

The following topics are covered here.

  • System requirements
  • Downloading and installing ImageConverter Plus
  • Upgrading to the latest version of ImageConverter Plus
  • Removing ImageConverter Plus from your computer


System requirements

To work with the program, your computer should comply with the following system requirements.

  • CPU: Pentium 2.
  • RAM: 128 RAM.
  • HDD free space: 50 Mb.

Here is the list of operating systems supported by ImageConverter Plus: Windows® 98, Windows® ME, Windows NT®, Windows® 2000, Windows® XP, Windows® 2003, and Windows Vista (TM).

For improved performance we recommend a system that exceeds these requirements.


Installation of Image Converter Plus

Installation

Download ImageConverter Plus from: http://www.imageconverterplus.com/download/. We recommend that you should use a download manager to download the installation file.

Installation is performed with the help of a standard step-by-step installation wizard.

Step 1. Read End User License Agreement and accept it (check I accept the agreement option). Press Next button to proceed to the next step.

Step 2. Select installation folder or install the program into the default installation folder (recommended). If this folder already exists, the program will inform you about it and ask whether installation should continue or you want to select another folder. The best solution is accepting all settings as they are. Press Next button to proceed to the next step.

Step 3. Select additional installation options. Create a desktop icon creates program icon on your desktop. Create a Quick Launch icon creates program icon in Quick Launch bar. Press Next button to proceed to the next step.

Step 4. Press Install button and wait till the installation is finished.

When the program is installed it may offer you to reboot your computer. You are free to either agree or disagree at this time, but make sure to reboot before launching the converter.

Related topic:

  • End User License Agreement


Upgrading ImageConverter Plus from previous versions

Before you start upgrading the program, make sure that ImageConverter Plus isn't running on your computer. If the program is running, close it.

If installation to the previously used installation directory is impossible, you should:

  • Remove ImageConverter Plus.
  • Install the new version of ImageConverter Plus.

We do not guarantee that different versions of ImageConverter Plus installed on one computer will operate correctly.

You have a license for ImageConverter plus version 6.x

You want to update your license to ImageConverter plus 7.0 for personal usage.
This update is free of charge. One license for ImageConverter Plus 6.x can be updated to one personal license for ImageConverter Plus 7.0. Fill in the update form and get a serial number for your personal license.

You want to upgrade your license to ImageConverter plus 7.0 for business usage.
Regardless of the quantity of previously purchased copies of ImageConverter Plus 6.x, you must upgrade the license for every user account.
We provide most comfortable update conditions for our users who switch to business licence for corresponding number of user accounts.

You have a personal license for ImageConverter plus version 7.x

You want to upgrade your license to ImageConverter plus 7.0 for business usage.
Regardless of the quantity of previously purchased copies of ImageConverter Plus 7.x, you must upgrade the license for every user account.

Purcashe update your license you may here.

Related topic:

  • Uninstalling ImageConverter Plus
  • Installing ImageConverter Plus


Uninstalling ImageConverter Plus

Before you start removing the program, make sure that ImageConverter Plus isn't running on your computer. If the program is running, save the current project and close the program.

To remove the program from your system:

  • Open the Control Panel.
  • Double-click Add/Remove Programs.
  • Find the application name in the list and select it.
  • Follow the instructions in the Uninstall Wizard.


Getting started

This section will make you familiar with ImageConverter Plus.

The following topics are covered here.

  • Basic terms
  • First conversion
  • Conversion from context menu


Basic terms: file format, conversion, оperations before saving, script, macro, group

Basic terms

To successfully use the program, one should be aware of several terms used in its interface and help system.

  • File format. The same image can be used differently, so it can be stored in files of various types. For example, GIF and JPG files are used in web design while TIFF files are used in printing business.
  • Conversion. Conversion is a process of transforming files from one format to another with or without changes to the image contained in the file.
  • Operations before saving. In our case, these are image transformations performed by the program, such as resizing, applying a watermark, applying a border, rotation, applying a color profile, etc.
  • Script. In our case, a script is a collection of conversion settings. Scripts include operations applied to images, settings of output format, destination folder for storing converted files and changes made to file names.
  • Macro. To automate batch conversion of graphics files, one can apply macros to specify new file and folder names. For example, the following macros can be used with resulting files: {title} – source file name, {type} – standard extension of a format, etc. Other macros are used to specify destination folders: {My Documents} - Windows folder used to store documents, {source path} – the folder containing source files, etc.
  • Group. Numerous settings can be used to fine-tune conversion process. For your convenience, these settings are divided into four groups: operations performed with images, resulting file format, destination folders and operations with target file name. Initially, each group is collapsed in the program window. If you want to change any settings, you can expand the needed group so that its contents become available, and then collapse it again.

Related topic:

  • Supported formats
  • Operations before saving
  • Working with scripts


Quick start

Our program is a powerful tool of vast functionality. However, most users just need to convert images from one format to another. So, we have created a special conversion manual. Anyone who reads this manual will be able to perform four simple conversion steps in a minute.

  • Step 1. Selecting source files
  • Step 2. Choosing scripts
  • Step 3. Specifying destination folder
  • Step 4. Starting conversion


Step 1. Selecting source files

1 2 3 4 Next

Launch the program and go to Photos tab. If you want to convert photos from one single folder, press Add Images button and select needed files in the dialog window that appears. Otherwise, press Add Folders button and select folders in the corresponding dialog window. Note that images are added from the selected folder and all its subfolders.

1 2 3 4 Next

Related topic:

  • Working with Photos tab
  • Using context menu


Step 2. Choosing scripts

Previous 1 2 3 4 Next

Use the dropdown menu to select a preset script suiting your current task. For your convenience, script names contain names of output formats as well as main operations and settings.

Previous 1 2 3 4 Next

Related topic:

  • Working with Script tab
  • Supported formats


Step 3. Specifying destination folder

Previous 1 2 3 4 Next

To specify the destination folder that will contain converted files, go to Script tab, find Converted images will be saved to option and press the button labeled with dots. A context menu will appear, enabling you to select a standard folder (My Documents, My Pictures, Windows Temp), the folder with source files (Source path), or specify a folder manually with the help of the corresponding dialog window (User defined path).

Previous 1 2 3 4 Next

Related topic:

  • Selecting destination folder
  • Working with Script tab


Step 4. Starting conversion

Previous 1 2 3 4

To start conversion, press Start button. The status bar of the program window will display the progress bar with information on the process, while the button caption will change to Stop. Press the button again to stop conversion.

When conversion is over, the program will open Windows Explorer and display the folder containing output files.

Previous 1 2 3 4

Related topic:

  • User Interface


Using context menu

To convert graphics files with more convenience, you can launch the program from Windows context menu. To do it, point at the needed image file with your mouse and press right mouse button. This action will call the standard Windows menu containing a special section. In this section you’ll see the image thumbnail (a reduced copy of the image) and image properties. Point at this section with your mouse and press left mouse button to launch ImageConverter Plus. The program will contain the selected file in its file list.

Also, you can use existing scripts to convert files without launching the program. To do it, point at the needed image with your mouse and press right mouse button. Then, find Convert To submenu and point at it with your mouse to expand it. This submenu contains the list of available scripts. Select the needed script and point at it with your mouse to expand it. Select the destination folder (the folder which will contain the converted image) from the list that appears. You can save converted images to standard My Documents and My Pictures folders, the source folder or any other folder on your computer (this article will tell you more about choosing destination folders). As soon as you select a folder, conversion starts.

You can use context menu to work with several files or folders simultaneously. To do it, select needed objects in Windows Explorer, point at the selection with your mouse and press right mouse button. The context menu won’t contain image thumbnails, but will have Convert To submenu, which works just the same way as with single files.

Note that conversion of files contained in subfolders of the selected folder depends on script settings (this article will provide you with more information on this topic).

Related topics:

  • Selecting destination folder
  • Working with Photos tab


Support

This chapter covers:
  • Getting support
  • Contacting support


Getting support

If you have questions about ImageConverter Plus you can always contact our support service. Support is free for all users of ImageConverter Plus, both registered and not.

To get support please fill online form at http://www.imageconverterplus.com/support.

Note

  • To get reply please specify your email address.
  • After you fill the form and press Send Message, you will get autoreply to your email confirming that your support request was delivered.
  • We process all support requests within two business days. If you don't get reply within two business days, please send us your request again and specify alternative email address or fax number.

Related topic:

  • About fCoder, Ltd.
  • Why register ImageConverter Plus


Register ImageConverter Plus

Registering ImageConverter Plus

Registering ImageConverter Plus is a try-before-you-buy software, you can use free demo version to explore program features. If you want to use full featured version, you need to purchase it.

This chapter covers:

  • Why register ImageConverter Plus
  • How to register ImageConverter Plus
  • Activating ImageConverter Plus


Why register ImageConverter Plus

Before you register the program, it can convert images to supported formats without any limitations, and all of its functions are available. However, all resulting images will be labeled with a watermark saying that the image was created with the unregistered version of the program. So, you can test all functions of ImageConverter Plus, but cannot use the result of your tests.

With registered ImageConverter Plus you will get:

  • The latest full featured version of ImageConverter Plus
  • File conversion without limitations and watermarks
  • Free access to all program updates (see End User License Agreement).

If you use the demo version of ImageConverter Plus, you get images with a watermark.

Related topic:

  • How to register ImageConverter Plus
  • End User License Agreement


How to register ImageConverter Plus

To register ImageConverter Plus:

  • Order ImageConverter Plus. You will get serial number by email.
  • Download the latest commercial version.
  • Install it.
  • Launch ImageConverter Plus.
  • Activate ImageConverter Plus.
  • Click OK.

If you receive a message saying that your serial number is incorrect, do one of the following:

  • If you haven't ordered ImageConverter Plus yet, click here to order it now.
  • If you are a registered user and have a serial number and the latest version, click http://www.imageconverterplus.com/update/ to update your license.
  • If these actions fail to help, please contact our support service.

Related topic:

  • Installing ImageConverter Plus
  • Activating ImageConverter Plus


Activating ImageConverter Plus

Start activating Image Converter Plus with entering the serial number.

If you have entered the serial number correctly, select Image Converter Plus activation mode. If you select activation using Web interface, you'll be offered two possible actions:

  1. activation from your computer using a web form;
  2. activation from another computer (in this case, activation data should be transferred from the computer with installed Image Converter Plus version.

The first action is for those users who want to activate Image Converter Plus manually.

The second action is for those who installs Image Converter Plus on computers which are not connected to Internet.

To activate the program, you need to take the following steps:

  1. Launch Image Converter Plus;
  2. Click "?" button in the upper right corner of the program window;
  3. Select "Activate Image Converter Plus" from the menu that appears;
  4. In the dialog box that appears, enter your serial number and press "Next" button;
  5. Select "Enter activation code manually" and press "Next" button;
  6. If the computer is connected to Internet (actiation mode #1) you can press "Go >>" button and wait till the Web page is loaded. Then, copy the activation code to Image Converter Plus;

  1. If your computer is not connected to Internet, enter the following link: http://www.imageconverterplus.com/activation-form/ into the browser on a computer connected to Internet. Then, enter the serial number and ID number generated on the computer with installed Image Converter Plus version into the web form;
  2. The browser will display your activation key. Enter it into Image Converter Plus in "Step 2" box;
  3. Press "Next" button.

If there were no mistakes during activation steps, successful activation will be confirmed and you will receive the confirmation. Otherwise, you'll have to take these steps again.

If you have any questions on activating the program, check our FAQ section for detailed answers.

Note

  • If you use a firewall, allow ImageConverter Plus to connect to the Internet.
  • If you do not want to do it, copy "..." link, load the manual activation page in your browser, receive your activation code and enter it into ImageConverter Plus. Read this article to learn more about activating the program via web interface.


Reference

This chapter includes reference and additional information.
  • About fCoder, Inc.
  • Interface


About fCoder, Ltd.

This chapter convers:

  • Contacting fCoder, Ltd.
  • End User License Agreement


Contacting fCoder, Ltd.

Global Service and Support

fCoder Group, Inc. provides a number of ways to assist you when you require support or further information.

  • Technical Support and Feedback

Getting Updates

You may download software updates from:
http://www.imageconverterplus.com/purchase/upgrade-update/

Our Website address is www.imageconverterplus.com.

Related topic:

  • About fCoder, Ltd.
  • End User License Agreement
  • Support


End User License Agreement

NOTICE TO USER:
THIS IS AN AGREEMENT GOVERNING YOUR USE OF IMAGECONVERTER PLUS SOFTWARE, FURTHER DEFINED HEREIN AS "PRODUCT", AND THE LICENSOR OF THE PRODUCT IS WILLING TO PROVIDE YOU WITH ACCESS TO THE PRODUCT ONLY ON THE CONDITION THAT YOU ACCEPT ALL OF THE TERMS AND CONDITIONS CONTAINED IN THIS AGREEMENT. BELOW, YOU ARE ASKED TO ACCEPT THIS AGREEMENT AND CONTINUE TO INSTALL OR, IF YOU DO NOT WISH TO ACCEPT THIS AGREEMENT, TO DECLINE THIS AGREEMENT, IN WHICH CASE YOU WILL NOT BE ABLE TO INSTALL OR OPERATE THE PRODUCT. BY INSTALLING THIS PRODUCT YOU ACCEPT ALL THE TERMS AND CONDITIONS OF THIS AGREEMENT.

This Electronic End User License Agreement (the "Agreement") is a legal agreement between you (either an individual or an entity), the "Licensee", and fCoder, Ltd. (the "Licensor"), regarding the Licensor's software and service titled ImageConverter Plus 7.0 owned by the Licensor and/or its respective affiliates and licensors, as applicable pursuant to a valid license, you are about to download in object code form or other related services, including without limitation a) all of the contents of the files, license keys or codes, serial numbers, components, parts, disk(s), CD-ROM(s) or other media with which this Agreement is provided (the "Software"), and b) all successor upgrades, revisions, patches, enhancements, fixes, modifications, copies, additions or maintenance releases of the Software, if any, licensed to you by the Licensor (collectively, the "Updates") provided that Updates shall not include a new subsequent releases of ImageConverter Plus bearing a new first numeral such as 8.0 or 9.0 ("New Releases"), and c) related user documentation and explanatory materials or files provided in written, "online" or electronic form (the "Documentation" and together with the Software and Updates, the "Product"). You are subject to the terms and conditions of this End User License Agreement whether you access or obtain the Product directly from the Licensor, or through any other source. For purposes hereof, "you" or "Licensee" means the individual person installing or using the Product on his or her own behalf; or, if the Product is being downloaded or installed on behalf of an organization, such as an employer, "you" or "Licensee" means the organization for which the Product is downloaded or installed and it is represented hereby that such organization has authorized the person accepting this agreement to do so on its behalf. For purposes hereof the term "organization", without limitation, includes any partnership, limited liability company, corporation, association, joint stock company, trust, joint venture, labor organization, unincorporated organization, or governmental authority.

By accessing, storing, loading, installing, executing, displaying, copying the Product into the memory of a Client Device, as defined below, or otherwise benefiting from using the functionality of the Product ("Operating"), you agree to be bound by the terms and conditions of this Agreement. If you do not agree to the terms and conditions of this Agreement, the Licensor is unwilling to license the Product to you. In such event, you may not Operate or use the Product in any way and, if applicable, you may return the Product to the place of purchase for a full refund.

A COPY OF THIS EULA CAN BE FOUND AT THE INSTALLATION DIRECTORY UNDER THE DOCUMENTS NAME "EULA.txt" OR http://www.imageconverterplus.com/eula/ SHOULD YOU WISH TO CONSULT IT IN THE FUTURE.

BEFORE YOU PUT A CHECKMARK AT THE "I ACCEPT THE AGREEMENT" BUTTON AND PRESS "NEXT", PLEASE CAREFULLY READ THE TERMS AND CONDITIONS OF THIS AGREEMENT, AS SUCH ACTIONS ARE A SYMBOL OF YOUR SIGNATURE AND BY CLICKING ON THE "I ACCEPT THE AGREMENT" AND "NEXT" BUTTONS, YOU ARE CONSENTING TO BE BOUND BY AND ARE BECOMING A PARTY TO THIS AGREEMENT AND AGREE THAT THIS AGREEMENT IS ENFORCEABLE LIKE ANY WRITTEN NEGOTIATED AGREEMENT SIGNED BY YOU. IF YOU DO NOT AGREE TO ALL OF THE TERMS OF THIS AGREEMENT, CLICK THE "CANCEL" BUTTON AND THE PRODUCT WILL NOT BE INSTALLED ON YOUR CLIENT DEVICE, AS SUCH TERM IS DEFINED BELOW.

1. Proprietary Rights and Non-Disclosure.
1.1. Ownership Rights. You agree that the Product and the authorship, systems, ideas, methods of operation, documentation and other information contained in the Product, are proprietary intellectual properties and/or the valuable trade secrets of the Licensor and/or its respective affiliates, suppliers and licensors and are protected by civil and criminal law, and by the law of copyright, trade secret, trademark and patent of the United States, other countries and international treaties. You may use Licensor's trademarks only insofar as to identify printed output produced by the Product in accordance with accepted trademark practice, including identification of trademark owner's name. Such use of any trademark does not give you any rights of ownership in that trademark. The Licensor and/or its respective affiliates, suppliers and licensors own and retain all right, title, and interest in and to the Product, including without limitations any error corrections, enhancements, Updates or other modifications to the Software, whether made by Licensor or any third party, and all copyrights, patents, trade secret rights, trademarks, and other intellectual property rights therein. Your possession, installation or use of the Product does not transfer to you any title to the intellectual property in the Product, and you will not acquire any rights to the Product except as expressly set forth in this Agreement. All copies of the Product made hereunder must contain the same proprietary notices that appear on and in the Product. Except as stated herein, this Agreement does not grant you any intellectual property rights in the Product and you acknowledge that the license granted under this Agreement provides you only with a right of limited use under the terms and conditions of this Agreement.

1.2. Source Code. You acknowledge that the source code for the Product is proprietary to the Licensor and constitutes trade secrets of the Licensor. You agree not to modify, adapt, translate, reverse engineer, decompile, disassemble or otherwise attempt to discover the source code of the Product in any way. Notwithstanding the foregoing, nothing in this Agreement shall be construed as giving you any access, right or entitlement to the Product's source code.

1.3. Serial Number and Confidential Information. You agree that, unless otherwise specifically provided herein or agreed by the Licensor in writing, the Product, including the specific design and structure of individual programs and the Product, including without limitation the Serial Number provided to you by the Licensor and/or its authorized resellers or distributors, constitute confidential proprietary information of the Licensor. For purposes hereof, "Serial Number" shall mean a unique sequence of digit and/or symbols provided to you by the Licensor confirming the purchase of the license from the Licensor, which may carry the information about the license and the number of permitted users, and enabling the full functionality of the Product in accordance with the license granted under this Agreement. You agree not to transfer, copy, disclose, test, provide or otherwise make available such confidential information in any form and via any means, electronic or non-electronic, to any third party without the prior written consent of the Licensor. You agree to implement reasonable security measures to protect such confidential information, but without limitation to the foregoing, shall use best efforts to maintain the security of the Serial Number provided to you by the Licensor and/or its authorized resellers or distributors.

1.4. No Modification. You agree not to modify or alter the Product in any way. You may not remove or alter any copyright notices or other proprietary notices on any copies of the Product.

2. Grant of License.
2.1. License. The Licensor grants you the following rights ("License") and you hereby agree and accept such License:

a). Trial Version. If you have received, downloaded and/or installed an unregistered trial version of the Product (the "Trial Version") and are hereby granted an evaluation license for the Software with such limited and/or abridged functionality as Licensor may, at its sole discretion, deem necessary or appropriate, and you may Operate the Product only (i) to the extent such functionalities made available by Licensor, (ii) for evaluation purposes, and (iii) only during the single applicable evaluation period, if any, granted to you by the Licensor. Any use of the Product for other purposes or beyond the applicable evaluation period is strictly prohibited, provided however that, subject to the restrictions contained herein, you may copy and distribute a trial version of the Software without any modifications whatsoever to any third party subject to this Agreement. The Trial Version may be freely distributed in its original format, with exceptions noted below, provided that the distribution package is unmodified. No person or company may charge a fee for the distribution of the Trial Version without written permission from the Licensor. The Trial Version may not be bundled or distributed with any other package without the express written permission of the Licensor.

b). Grant of License. Unless otherwise specifically indicated under a valid license (e.g. business license or multiple user license as provided below) granted by the Licensor, upon purchase of the Product (online or otherwise as provided by Licensor), Licensee is granted a non-exclusive and non-transferable license to install and Operate one (1) copy of the specified version of the Product by one user account in the operating system ("User") during the term of this Agreement or subscription term, if applicable, subject to the payment of the applicable fees and Licensee's compliance with the terms hereof, for internal purposes only, on one computer, workstation, personal digital assistant, 'smart phone', mobile phones, hand-held devices, or other electronic devices for which the Software was designed (each a "Client Device"). The Licensor reserves all rights not expressly granted herein.

c). Multiple Licenses. If you have purchased multiple licenses for the Product, then the number of all Users on all Client Devices shall not exceed the number indicated in the invoicing/licensing terms. By way of illustration and not a limitation, if Licensee purchase a license "up to 5 users (computers)", then the Product can be installed, activated and Operated in one of the following examples: (i) on 5 computers (workstations), with one account per each computer, (ii) on one computer (workstation) with five User accounts; or (iii) on one server under 5 different User accounts, which use and Operate the Product through Local Area Network or which use and Operate the Product through the server by remote access (such as Windows Terminal or Remote Desktop Connection). Additionally, Licensor reserves the right to provide for specific terms and conditions in the individual licenses and such terms may be embedded in Serial Number specifying other terms, conditions and restrictions of Operating of the Product. If the Product is licensed as a suite or bundle with more than one specified software product, this license applies to all such specified software products, subject to any restrictions or usage terms specified on the applicable price list or product packaging that apply to any of such software products individually. The Licensor reserves all rights not expressly granted herein.

d). Personal Use License. If the Product is licensed under Personal License upon the terms specified in the applicable Personal License invoicing or packaging for the Product, you may make use of the Product solely for Personal Use. For purposes hereof, "Personal Use" shall mean personal non-commercial use, and not on behalf or for the benefit of any clients and excludes any commercial purposes whatsoever, which include without limitation: advertising marketing and promotional materials/services on behalf of an actual client, employer, employee or for your own benefit, any products that are commercially distributed, whether or not for a fee (including any photo images, t-shirts, posters, templates, flyers, brochures, calendars, screensavers, "photo mugs", mailings in hard copy or electronic format), any materials or services for sale or for which fees or charges are paid or received.

e). Business License. If the Product is licensed under Business License with the Software provided in Object Code only upon the terms specified in the applicable invoicing or packaging for the Product, you may Operate of the Product for Business Use (the "Business License"). For purposes hereof, "Business Use" shall mean any Operation of the Product for legal business, commercial, or government purpose in accordance with Documentation. Licensee may Operate the Product licensed under the Business License by the number of Users as provided and permitted by invoicing terms or applicable terms and conditions on the Licensor's web site http://www.imageconverterplus.com/purchase/ at the time of purchase of the Business License.

f). Educational Purpose License and Educational Institution Site License. If the Product is licensed under an Educational Purpose License upon the terms specified in the applicable Educational Purpose License invoicing or packaging for the Product, you may make use of the Product solely for Educational Purpose. "Educational Purpose" means any non-commercial study or research that is undertaken solely in furtherance of one's education, whether or not completed by a student in pursuit of an educational degree, certificate or diploma and as used by teachers or facilitates teaching of a class, and all administrative staff, faculty and employees, of any college, university, trade school or other school ("Educational Institution"). With the acquisition of an Educational Institution Site License, Licensee may install and Operate the Product by a number of Users determined by the applicable invoicing terms within one Educational Institution in one geographic location. Within these limitations, you may install the Product as a "Network" Product and run the Product from any networked Client Devices on Licensee's LAN, provided that such Client Devices are located exclusively within one office complex within one geographic location. Educational License may be granted exclusively at the discretion of the Licensor upon your submission of a written request discussing your and your employer/employees activities, when applicable, and your reasons for and purposes of Operating the Product.

g). Governmental and Non-profit License. If the Product is licensed under a government license (the "Government License") or a non-profit license (the "Non-profit License") upon the terms specified in the applicable invoicing or packaging for the Product, you may make use of the Product solely for governmental or non-profit purposes, accordingly. "Governmental Purpose" means any non-commercial study or research that is undertaken solely in furtherance of one's duties as a government employee. "Non-profit Purpose" means any non-commercial activity or research that is undertaken solely in furtherance of one's duties as part of the non-profit organization purposes narrowly interpreted. With the acquisition of a Governmental or Non-profit License, Licensee may install and Operate the Product by a number of Users determined by the applicable invoicing terms within one governmental institution or one non-profit organization, accordingly, in one geographic location. Within these limitations, you may install the Product as a "Network" Product. Government License and Non-profit License may be granted exclusively at the discretion of the Licensor upon your submission of a written request discussing your and your employer/employees activities, when applicable, and your reasons for and purposes of Operating the Product.

h). Multiple Environment Product; Multiple Language Product; Dual Media Product; Multiple Copies; Bundles. If the Product supports multiple platforms or languages, if you receive the Product on multiple media, if you otherwise receive multiple copies of the Product, or if you received the Product bundled with other software, the total number of Users that may Operate all versions of the Product may not exceed the number of licenses you have obtained from the Licensor. Except as otherwise specifically provided herein, you may not rent, lease, sublicense, lend or transfer any versions or copies of the Product you do not use.

i). Updates. During the Term of this Agreement, as defined below, you may download Updates to the Product when and as the Licensor publishes them in its electronic bulletin board system, website or through other online services. Whether an Update is a free Update or a fee is charged for a particular Update is determined by Licensor in it sole discretion provided that Licensee is under no obligation to install and/or Operate any Updates. If the Product or any part thereof is an Update to a previous version of the Product, you must possess a valid license to such previous version in order to use the Update.

j). Back-up Copies. You can make one (1) copy the Product for backup and archival purposes, provided, however, that the original and each copy is kept in your possession or control, and that your installation and use of the Product does not exceed that which is allowed in this Section 2.

k). Prohibitions. You may not use, copy, emulate, clone, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, assign or transfer the licensed program, or any subset of the licensed program, except as provided for in this Agreement. Any such unauthorized use shall result in immediate and automatic termination of this Agreement and the License granted hereunder and may result in criminal and/or civil prosecution. Neither Product's binary code nor source may be used or reverse engineered to re-create the program algorithm, which is proprietary, without written permission of the Licensor. All rights not expressly granted here are reserved by Licensor.

l). Serial Number. You may not give away, sell or otherwise transfer your registration Serial Number or any copythereof to a third party. Serial Number may not be distributed, except as provided herein, outside of the area of legal control of the person or persons who purchased the original License, without written permission of the Licensor. Doing so constitutes an infringement of Licensor's copyright. Licensor retains the right of claims for compensation in respect of damage which occurred by your giving away the Serial Number or registration code contained therein. This claim shall also extend to all costs which Licensor incurs in defending itself.

m). Acceptance of Licensing Terms. Installing and Operating the Product signifies acceptance of these terms and conditions of the License. If you do not agree with the terms of the license you must remove all ImageConverter Plus software files from your storage devices, including any back-up or archival copy, and cease to Operate the Product.

n). Term and Termination. The term of this Agreement ("Term") shall begin when you download or install the Product or pay the applicable license fees (whichever is earlier) and shall continue unless otherwise terminated pursuant hereto for the term specified in your order. The Licensor may terminate this Agreement by offering you a superseding agreement for the Product or any replacement or modified version of or an upgrade or a new release of the Product and conditioning your continued use of the Product or such replacement, modified or upgraded version or new release on your acceptance of such superseding agreement. This Agreement may be also terminated by the Licensor immediately and without notice if you fail to comply with any of your covenants, obligations or conditions of this Agreement. Without prejudice to any other rights, this Agreement will terminate automatically if you fail to comply with any of the limitations or other requirements described herein. Upon any termination or expiration of this Agreement, you must immediately cease use of the Product and destroy all copies of the Product.

o). No Rights Upon Termination. Upon termination of this Agreement you will no longer be authorized to Operate or use the Product in any way.

p). Material Terms and Conditions. You specifically agree that each of the terms and conditions of this Section 2 are material and that failure of you to comply with these terms and conditions shall constitute sufficient cause for Licensor to immediately terminate this Agreement and the License granted under this Agreement. The presence of this Section 2.1(m) shall not be relevant in determining the materiality of any other provision or breach of this Agreement by either party hereto.

3. Restrictions.
3.1. No Transfer of Rights. Under no circumstances you shall sell, loan, rent, lease, license, sublicense, publish, display, distribute, assign or otherwise transfer to a third party the Product, any copy thereof, in whole or in part, without Licensor's prior written consent. You may not permit third parties to benefit from the use or functionality of the Product via a timesharing, service bureau or other arrangement, except to the extent such use is specified in the application price list, purchase order or product packaging for the Product. You may not reverse engineer, decompile, disassemble or otherwise reduce any party of the Product to human readable form nor permit any third party to do so, except to the extent the foregoing restriction is expressly prohibited by applicable law. Notwithstanding the foregoing sentence, decompiling the Software is permitted to the extent the laws of your jurisdiction give you the right to do so to obtain information necessary to render the Software interoperable with other software; provided, however, that you must first request such information from the Licensor and the Licensor may, in its discretion, either provide such information to you (subject to confidentiality terms) or impose reasonable conditions, including a reasonable fee, on such use of the Software to ensure that the Licensor's and its affiliates' proprietary rights in the Software are protected. You may not modify, or create derivative works based upon the Product in whole or in part.

3.2. Proprietary Notices and Copies. You may not remove any proprietary notices or labels on the Product. You may not copy the Product except as expressly permitted in Section 2 above.

3.3. Compliance with Law. You agree that in Operating the Product and in using any report or information derived as a result of Operating this Product, you will comply with all applicable international, national, state, regional and local laws and regulations, including, without limitation, privacy, copyright, export control and obscenity law.

3.4. Additional Protection Measures. Solely for the purpose of preventing unlicensed use of the Product, the Software, during the installation or an online activation, may install on your Client Device technological measures that are designed to prevent unlicensed use, and the Licensor may use this technology to confirm that you have a licensed copy of the Product. The update of these technological measures may occur through the installation of the Updates. The Updates will not install on unlicensed copies of the Product. If you are not using a properly licensed copy of the Product, you are not allowed to install the Updates. The Licensor will not collect any personally identifiable information from your Client Device during this process of installing such technological measures but the activation of the Software may require you to enter such personally identifiable information and the collection and use of such information is governed by the Licensor's Privacy Policy, as updated from time to time, as found at http://www.imageconverterplus.com/privacy-policy/.

4. WARRANTIES AND DISCLAIMERS.
4.1. Limited Warranty. The Licensor warrants that for sixty (60) days from the earlier of i) original purchase of the media (e.g. diskettes) on which the Product is contained, or ii) the date the Serial Number is provided to you by Licensor, the Product will be free from defects in materials and workmanship and that the Software will perform substantially in accordance with the Documentation or generally conform to the Product's specifications published by the Licensor. Non-substantial variations of performance from the Documentation do not establish a warranty right. THIS LIMITED WARRANTY DOES NOT APPLY TO TRIAL AND EVALUATION VERSIONS, UPDATES, PRE-RELEASE, TRYOUT, PRODUCT SAMPLER, OR NOT FOR RESALE (NFR) COPIES OF PRODUCT. To make a warranty claim, you must return the Product to the location where you obtained it along with proof of purchase within such sixty (60) day period of the license fee you paid for the Product. THE LIMITED WARRANTY SET FORTH IN THIS SECTION GIVES YOU SPECIFIC LEGAL RIGHTS. YOU MAY HAVE ADDITIONAL RIGHTS WHICH VARY FROM JURISDICTION TO JURISDICTION.

4.2. Customer Remedies. The Licensor and its suppliers' entire liability and your exclusive remedy for any breach of the foregoing warranty shall be at the Licensor's option: (i) return of the purchase price paid for the license, if any, (ii) replacement of the defective media in which the Product is contained, or (iii) correction of the defects, "bugs" or errors within reasonable period of time. You must return the defective media to the Licensor at your expense with a copy of your receipt. This limited warranty is void if the defect has resulted from accident, abuse, or misapplication. Any replacement media will be warranted for the remainder of the original warranty period. Outside the United States, this remedy may not be available to the extent the Licensor is subject to restrictions under United States export control laws and regulations.

4.3. NO OTHER WARRANTIES. EXCEPT FOR THE FOREGOING LIMITED WARRANTY, AND FOR ANY WARRANTY, CONDITION, REPRESENTATION OR TERM TO THE EXTENT TO WHICH THE SAME CANNOT OR MAY NOT BE EXCLUDED OR LIMITED BY LAW APPLICABLE TO YOU IN YOUR JURISDICTION, THE PRODUCT IS PROVIDED "AS-IS" WITHOUT ANY WARRANTY WHATSOEVER AND THE LICENSOR MAKES NO PROMISES, REPRESENTATIONS OR WARRANTIES, WHETHER EXPRESSED OR IMPLIED, WHETHER BY STATUTE, COMMON LAW, CUSTOM, USAGE OR OTHERWISE, REGARDING OR RELATING TO THE PRODUCT OR CONTENT THEREIN OR TO ANY OTHER MATERIAL FURNISHED OR PROVIDED TO YOU PURSUANT TO THIS AGREEMENT OR OTHERWISE. YOU ASSUME ALL RISKS AND RESPONSIBILITIES FOR SELECTION OF THE PRODUCT TO ACHIEVE YOUR INTENDED RESULTS, AND FOR THE INSTALLATION OF, USE OF, AND RESULTS OBTAINED FROM THE PRODUCT. THE LICENSOR MAKES NO WARRANTY THAT THE PRODUCT WILL BE ERROR FREE OR FREE FROM INTERRUPTION OR FAILURE OR BUGS, OR THAT IT IS COMPATIBLE WITH ANY PARTICULAR HARDWARE OR SOFTWARE. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LICENSOR DISCLAIMS ALL WARRANTIES, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO IMPLIED WARRANTIES OF MERCHANTABILITY, NON-INFRINGEMENT OF THIRD PARTY RIGHTS, INTEGRATION, SATISFACTORY QUALITY OR FITNESS FOR ANY PARTICULAR PURPOSE WITH RESPECT TO THE PRODUCT AND THE ACCOMPANYING WRITTEN MATERIALS OR THE USE THEREOF. SOME JURISDICTIONS DO NOT ALLOW LIMITATIONS ON IMPLIED WARRANTIES, SO THE ABOVE LIMITATION MAY NOT APPLY TO YOU. YOU HEREBY ACKNOWLEDGE THAT THE PRODUCT MAY NOT BE OR BECOME AVAILABLE DUE TO ANY NUMBER OF FACTORS INCLUDING WITHOUT LIMITATION PERIODIC SYSTEM MAINTENANCE, SCHEDULED OR UNSCHEDULED, ACTS OF GOD, TECHNICAL FAILURE OF THE SOFTWARE, TELECOMMUNICATIONS INFRASTRUCTURE, OR DELAY OR DISRUPTION ATTRIBUTABLE TO VIRUSES, DENIAL OF SERVICE ATTACKS, INCREASED OR FLUCTUATING DEMAND, AND ACTIONS AND OMISSIONS OF THIRD PARTIES. THEREFORE, THE LICENSOR EXPRESSLY DISCLAIMS ANY EXPRESS OR IMPLIED WARRANTY REGARDING SYSTEM AND/OR SOFTWARE AVAILABILITY, ACCESSIBILITY, OR PERFORMANCE. THE LICENSOR DISCLAIMS ANY AND ALL LIABILITY FOR THE LOSS OF DATA DURING ANY COMMUNICATIONS AND ANY LIABILITY ARISING FROM OR RELATED TO ANY FAILURE BY THE LICENSOR TO TRANSMIT ACCURATE OR COMPLETE INFORMATION TO YOU.

4.4. LIMITED LIABILITY; NO LIABILITY FOR CONSEQUENTIAL DAMAGES. YOU ASSUME THE ENTIRE COST OF ANY DAMAGE RESULTING FROM YOUR USE OF THE PRODUCT AND THE INFORMATION CONTAINED IN OR COMPILED BY THE PRODUCT, AND THE INTERACTION (OR FAILURE TO INTERACT PROPERLY) WITH ANY OTHER HARDWARE OR SOFTWARE WHETHER PROVIDED BY THE LICENSOR OR A THIRD PARTY. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT WILL THE LICENSOR OR ITS SUPPLIERS OR LICENSORS BE LIABLE FOR ANY DAMAGES WHATSOEVER (INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION, LOSS OF GOODWILL, WORK STOPPAGE, HARDWARE OR SOFTWARE DISRUPTION IMPAIRMENT OR FAILURE, REPAIR COSTS, TIME VALUE OR OTHER PECUNIARY LOSS) ARISING OUT OF THE USE OR INABILITY TO USE THE PRODUCT, OR THE INCOMPATIBILITY OF THE PRODUCT WITH ANY HARDWARE SOFTWARE OR USAGE, EVEN IF SUCH PARTY HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT WILL LICENSOR'S TOTAL LIABILITY TO YOU FOR ALL DAMAGES IN ANY ONE OR MORE CAUSE OF ACTION, WHETHER IN CONTRACT, TORT OR OTHERWISE EXCEED THE AMOUNT PAID BY YOU FOR THE PRODUCT. THIS LIMITATION OF LIABILITY SHALL NOT APPLY TO LIABILITY FOR DEATH OR PERSONAL INJURY TO THE EXTENT THAT APPLICABLE LAW PROHIBITS SUCH LIMITATION. FURTHERMORE, BECAUSE SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OR LIMITATION OF LIABILITY FOR CONSEQUENTIAL OR INCIDENTAL DAMAGES, THE ABOVE LIMITATION MAY NOT APPLY TO YOU.

5. U.S. Government-Restricted Rights.
5.1. Notice to U.S. Government End Users. The Product and accompanying Documentation are deemed to be "Commercial Items", as that term is defined at 48 C.F.R. #2.101, consisting of "Commercial Computer Software" and "Commercial Computer Software Documentation", respectively, as such terms are used in 48 C.F.R. #12.212 or 48 C.F.R. #227.7202, as applicable. Consistent with 48 C.F.R. #12.212 or 48 C.F.R. ##227.7202-1 through 227.7202-4, as applicable, the Commercial Computer Software and Commercial Computer Software Documentation are being licensed to U.S. Government end users (a) only as Commercial Items and (b) with only those rights, including any use, modification, reproduction, release, performance, display or disclosure of the Product and accompanying Documentation, as are granted to all other end users pursuant to the terms and conditions herein. Unpublished-rights reserved under the copyright laws of the United States.

5.2. Export Restrictions. You acknowledge and agree that the Product may be subject to restrictions and controls imposed by the Export Administration Act and the Export Administration Regulations of the United States (the "Acts"). You agree and certify that neither the Product nor any direct product thereof is being or will be used for any purpose prohibited by the Acts. You may not Operate, download, export, or re-export the Product (a) into, or to a national or resident of, any country to which the United States has embargoed goods, or (b) to anyone on the United States Treasury Department's list of Specially Designated Nationals or the U.S. Commerce Department's Table of Deny Orders. By downloading or using the Product, you are representing and warranting that you are not located in, under the control of, or a national or resident of any such country or on any such list. You acknowledge that it is your sole responsibility to comply with any and all government export and other applicable laws and that the Licensor has no further responsibility for such after the initial license to you. You warrant and represent that neither the U.S. Commerce Department, Bureau of Export Administration nor any other U.S. federal agency has suspended, revoked or denied your export privileges.

6. Your Information and the Licensor's Privacy Policy.
6.1. Privacy Policy. You acknowledge receipt of and agree to the Licensor's privacy statement which is made available to you in connection with installation and is set forth in full at http://www.imageconverterplus.com/privacy-policy. You hereby expressly consent to the Licensor's processing of your personal data (which may be collected by the Licensor or its distributors) according to the Licensor's current privacy policy as of the date of the effectiveness hereof which is incorporated into this Agreement by reference. By entering into this Agreement, you agree that the Licensor may collect and retain information about you, including your name, email address and credit card information. The Licensor employs other companies and individuals to perform certain functions on its behalf. Examples include fulfilling orders, delivering packages, sending postal mail and e-mail, removing repetitive information from customer lists, analyzing data, providing marketing assistance, processing credit card payments, and providing customer service. They have access to personal information needed to perform their functions, but may not use it for other purposes. The Licensor publishes a privacy policy on its web site and may amend such policy from time to time in its sole discretion. You should refer to the Licensor's privacy policy prior to agreeing to this Agreement for a more detailed explanation of how your information will be stored and used by the Licensor. If "you" are an organization, you will ensure that each member of your organization (including employees and contractors) about whom personal data may be provided to the Licensor has given his or her express consent to the Licensor's processing of such personal data. Personal data will be processed by the Licensor or its distributors in the country where it was collected, and possibly in the United States and Germany. United States laws regarding processing of personal data may be less or more stringent than the laws in your jurisdiction.

6.2. Public Announcements. The Licensor may identify you to the public as a customer of the Licensor and describe in a customer case study the services and solutions delivered by the Licensor to you. The Licensor may also issue one or more press releases, containing an announcement of the execution and delivery of this Agreement and/or the implementation of the Product by you. Nothing contained in this Section 6.2 shall be construed as an obligation by you to disclose any of your proprietary or confidential information to any third party. In addition, you may opt-out from this Section 6.2 by writing an opt-out request to the Licensor at support@imageconverterplus.com.

7. Miscellaneous.
7.1. Governing Law; Jurisdiction and Venue. This Agreement shall be governed by and construed and enforced in accordance with the laws of the Commonwealth of Virginia without reference to conflicts of law rules and principles. To the extent permitted by law, the provisions of this Agreement shall supersede any provisions of the Uniform Commercial Code as adopted or made applicable to the Products in any competent jurisdiction. This Agreement shall not be governed by the United Nations Convention on Contracts for the International Sale of Goods, the application of which is expressly disclaimed and excluded. The federal and state courts within the Commonwealth of Virginia shall have exclusive jurisdiction to adjudicate any dispute arising out of this Agreement. You agree that this Agreement is to be performed in the Commonwealth of Virginia and that any action, dispute, controversy, or claim that may be instituted based on this Agreement, or arising out of or related to this Agreement or any alleged breach thereof, shall be prosecuted exclusively in the federal or state courts in of the Commonwealth of Virginia and you, to the extent permitted by applicable law, hereby waive the right to change venue to any other state, county, district or jurisdiction; provided, however, that the Licensor as claimant shall be entitled to initiate proceedings in any court of competent jurisdiction.

7.2. Period for Bringing Actions. No action, regardless of form, arising out of the transactions under this Agreement, may be brought by either party hereto more than one (1) year after the cause of action has occurred, or was discovered to have occurred, except that an action for infringement of intellectual property rights may be brought within the maximum applicable statutory period.

7.3. Entire Agreement; Severability; No Waiver. This Agreement is the entire agreement between you and Licensor and supersedes any other prior agreements, proposals, communications or advertising, oral or written, with respect to the Product or to subject matter of this Agreement. You acknowledge that you have read this Agreement, understand it and agree to be bound by its terms. If any provision of this Agreement is found by a court of competent jurisdiction to be invalid, void, or unenforceable for any reason, in whole or in part, such provision will be more narrowly construed so that it becomes legal and enforceable, and the entire Agreement will not fail on account thereof and the balance of the Agreement will continue in full force and effect to the maximum extent permitted by law or equity while preserving, to the fullest extent possible, its original intent. No waiver of any provision or condition herein shall be valid unless in writing and signed by you and an authorized representative of Licensor provided that no waiver of any breach of any provisions of this Agreement will constitute a waiver of any prior, concurrent or subsequent breach. Licensor's failure to insist upon or enforce strict performance of any provision of this Agreement or any right shall not be construed as a waiver of any such provision or right.

7.4. Contact Information. Should you have any questions concerning this Agreement, or if you desire to contact the Licensor for any reason, please contact our Customer Department at support@imageconverterplus.com

(C) 2005 fCoder, Ltd. All rights reserved. The Product, including the Software and any accompanying Documentation, are copyrighted and protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties.

Related topic:

  • About fCoder, Ltd.
  • Contacting fCoder, Ltd.


User Interface

All work with the program is performed in one window. Practice shows that this approach is very easy and convenient for most users. The program window consists of several permanent elements: the dropdown list with available scripts (1), the button which calls additional functions (activation, converter dialog, help) (2), the button which enables or disables image preview (3) and the button which starts conversion (4).

The working area includes two main tabs: Script and Photos. The first tab is used to adjust settings of the selected script. Use it to specify conversion settings. The second tab is used to work with the list of files queued for procession.

Button 3 is used to enable or disable image preview mode. If preview mode is enabled, a special preview area appears in the program. The preview area consists of two tabs. Image tab is used to display the selected image while Info tab displays information on the image (file format, size, resolution, etc.). The preview area can be used to check how the converted file will look with the current script settings or view properties of the converted image. This is very convenient, as it allows adjusting the script before applying it to all images.

More information about program controls can be found in the following topics:

  • Working with Photos tab
  • Working with Script tab
  • Preview


Working with Photos tab

Photos tab is used to work with the list of images you want to convert or change. The program is equipped with all functions needed to work with this list: files can be added to the list in several ways, one or more objects can be removed from the list, the list can be cleared of all objects.

The following topics are covered here.

  • Photos tab
  • Adding images to the project
  • Adding folders to the project
  • Adding folders and images with the help of drag&drop function
  • Removing images from the list


Photos tab

Photos tab is used to create a list of images the user wants to process. Its main part is the list of photos. The following information is displayed for each file.
Name – file name.
Type – image type.
Image Propeties – image size in pixels and color depth.
Size – file size.
Path – folder used to store the file on HDD.

The default order of the list is by file name, but it can also be set to any field of the list. To change display order, left-click on the header of the needed field. The list will be sorted in accordance with the selected field in ascending order. To switch back to descending order, left-click on the header again.

Related topic:

  • Working with Photos tab
  • User Interface


Adding images to the project

To add separate images to the project, go to Photos tab and press Add Images button. A dialog window will appear, enabling you to set filter to file type (when the filter is applied, only files of the selected format are displayed in the dialog window). Open the needed folder and select one or more images (use Ctrl and Shift keys for multiselection). If you click on an image with the left mouse button, you’ll see a reduced copy of the image (preview) and its main properties in the right part of the dialog window. When you have selected all images which should be added to the project, press Open button. Do this as many times as needed. New files will be added to the list of selected files.

Adding images to the project

Related topic:

  • Working with Photos tab
  • Supported formats


Adding folders to the project

If you want to add all graphics files from one or more folders to the project, go to Photos tab and press Add Folders button. In the dialog box that appears, select the needed folder and press Ok button. All images from this folder and its subfolders will be added to the project list.

Adding folders to the project

It should be noted that images located in subfolders and included into the list can be either processed or not, depending on the value of Convert with subfolders parameter in script settings (Read this article for more information).

Related topic:

  • Working with Photos tab
  • Selecting destination folder


Adding folders and images with the help of drag&drop function

You can quickly add files and folders to ImageCoverter Plus list using drag&drop technology. Launch ImageCoverter Plus, find needed files and folders in Windows Explorer and select them with the help of mouse cursor and Ctrl or Shift keys. Then, just drag selected objects to the program window to add them to the existing list.

Related topic:

  • Working with Photos tab


Removing images from the list

To remove an image from the list, click it and press Remove Sel button or Del key on your keyboard.

If you want to remove several images from the list, select them with the help of mouse cursor and Shift or Ctrl keys and press Remove Sel button or Del key on your keyboard.

Press Remove All button if you want to remove all files from the list.

Note that images are removed from the program list only. Source files are neither modified nor removed.

Related topic:

  • Working with Photos tab


Working with scripts

Scripts tab is used to adjust settings of image conversion or modification. It has lots of options which are split into four groups for your convenience.

  • Script tab
  • Operations before saving
  • Write format
    • DDS
    • BMP
    • JPG
    • GIF
    • PNG
    • TGA
    • TIFF
    • EPS
    • EXR
    • MNG
    • PDF
    • PSD
  • Choosing destination folder
  • Operations with file names


Script tab

Script tab allows working with scripts and their settings. There are four buttons on this tab.
New – create a new script.
Open – open an existing script.
Save – save the script.
Save As – save the script with another name.

You can create as many scripts as you need and assign meaningful names to them. This is very convenient, as it helps automate image editing and conversion. You can create your own scripts basing on standard ones by changing values of their parameters and saving them with other names.

All parameters of each script are divided into four groups: operations before save, save images in … format, converted images will be saved to and operations with target file name.

Initially, every group is collapsed. However, if you need to change any settings, you can expand any group (its parameters become available and additional parameters can be accessed via more>>link) and collapse it again. Use "+"/"-", buttons located next to group names.

Related topic:

  • Using Script tab
  • User Interface
  • Operations before saving
  • Write format
  • Choosing destination folders
  • Operations with file names


Operations before saving

Our program can perform several operations to images before saving them. The source image is not changed while the resulting file contains all specified changes.

When you install the program for the first time, ten operations are available. However, we are constantly improving the program, so there may be more than ten operations now. Besides, the list of operations can be enhanced with the help of plugins. Here is the list of available operations:
Canvas – increase/reduce image size without scaling.
Color profile – apply color profiles to images.
Crop Image – crop images.
Color Effect – apply color filters: Blur effect, Sharpen effect, Emboss effect, Water color effect, Smoothing noise effect, Maximum / minimum effects, Negative effect, Grayscale effect and Sepia effect.
Mirror – flip images.
Resize – resize images.
Rotate – rotate images at an arbitrary angle.
Page Filter – select separate pages of multipage images.
Replace Color – replace color in images.
Watermark – apply watermarks to images.

To add an operation, click Add Operation link and select the needed operation from the menu. One script can contain any number of operations. The number of added operations is displayed in brackets in Operations before save: Add Operation line.

Operations before saving

To adjust operation settings, expand Operations before save group. All added operations will be listed on the screen. Each operation has value boxes or dropdown lists used to adjust its settings. If there are many settings available for an operation, only frequently used settings are displayed on the screen, while other settings are available via more>> link. Click this link to expand or collapse additional operation settings.

Script operations are performed consecutively, one by one, in top-down order. To move an operation to another position press "up" and "down" arrows located in the top right corner of its properties.

If you want to switch off an operation, deactivate the corresponding checkbox. Activate the checkbox to switch the operation on again.

To remove an operation from the list, press "close" mark located in top right corner of its properties.

Related topic:

  • Working with Script tab
  • User Interface


Canvas

This operation is used to change image size without scaling it. The size may be reduced by cropping image edges according to a selected algorithm, or increased by adding margins of a selected color to the image. Canvas operation settings are adjusted with the help of several value boxes.
Width – enter image or margin width (depending on the selected mode).
Height - enter image or margin height (depending on the selected mode).
Relative – switch between the modes.
Anchor – this dropdown list contains all possible values of crop or margin image side.
Border Color – this dropdown list contains margin colors. The default values are transparent, black and white, but you can call the standard color selection dialog from the list. All colors selected by the user during the current session are added to the list.

Canvas operation can be performed in two modes. The first (relative checkbox is inactive) lets you work with the image itself. If the image is larger than needed, it is cropped according to the selected value of Anchor box. If the image is smaller, a border of the selected color is added to the image according to the selected value of Anchor box. If one side of the image is smaller than the needed size, and the other side is larger, the former will be equipped with a border while the latter will be cropped. This Canvas operation mode is optimal to automatically unify size of different images.

The second mode (relative checkbox is active) lets you select border size. Initial image size will remain the same, and a border is added to the image according to user-defined width and height and Anchor box value.

Example of usage

Canvas operation will help if you want to publish many images of different size on the Web and have to unify their size (reduce larger images and increase smaller ones) without scaling them.

Related topic:

  • Operations before saving
  • Working with Script tab


Color profile

Color profiles are data sets used to transform values of color range. They include information on color, hue, saturation and brightness. Color profiles are used to describe compliance of colors of input and output devices in color model terms.

This operation is used to apply internal or external color profiles to images. To adjust its settings, you can use one of these three parameters.
Ignore color profile – ignore color profiles contained in the files.
Use built-in color profile – transform images in compliance with color profiles contained in them. If a file doesn’t have an internal color profile, this operation will be ignored.
Use external color profile - transform images in compliance with an external color profile. If you select this parameter, you should specify a color profile in External profile path box. You can do it manually or use the standard Open file dialog box, which is called out by pressing the button labeled with dots.

Example of usage

Use this operation to make sure that graphics files received from a device are correctly displayed or printed on other devices in full compliance with source images.

Related topic:

  • Operations before saving
  • Using Script tab


Crop Image

This operation crops image borders and leaves the selected part of the image. Image size is reduced without changing image resolution, so that images are not distorted. This operation has four modes. Use Crop Image dropdown list to switch between these modes.
Margins – select this mode to crop the number of pixels specified in left, top, right and bottom boxes from the corresponding sides of the image.

Rectangle (2 points) – if you choose this mode, you should specify a rectangle and the program will crop parts of the image not included into this rectangle. The rectangle is specified with upper left (left and top boxes) and lower right (right and bottom boxes) corner coordinates.

Rectangle (point, width and height) – in this mode, the program will also crop parts of the image not included into a specified rectangle. The rectangle is specified with upper left corner (left and top boxes), width (width box) and height (height box).

Margins autocrop – this mode is used to crop one-color margins from images of various size. Crop area is defined automatically for each image according to the specified color. This mode allows cropping one-color borders round photos leaving only meaningful parts of images. To adjust settings of margins autocrop mode you should specify color of cropped borders with the help of Auto crop border color dropdown list, and set tolerance slider to specify the admissible error percentage. To make sure that cropping is performed correctly, be very careful when specifying border color.

Example of usage

Say, we have a set of images that vary in size and have a border to be removed. Use Crop Image operation to process all such images at once.

Related topic:

  • Operations before saving
  • Working with Script tab


Color Effect

This operation is used to apply a color effect to the converted image. To use several effects in one script, you should add several operations and select a color effect for each operation. Below is the list of available color effects.

  • Blur effect
  • Sharpen effect
  • Emboss effect
  • Water color effect
  • Smoothing noise effect
  • Maximum / minimum effects
  • Negative effect
  • Grayscale effect
  • Sepia effect

.

Related topic:

  • Operations before saving
  • Working with Script tab


Blur effect

Blur filters soften a selection or a photo making them suitable for retouching. They smooth transitions by averaging the pixels next to the hard edges of defined lines and shaded areas in a photo.

Blur filters eliminate noise where significant color transitions occur in a photo. Blur filters smooth transitions by averaging the pixels next to the hard edges of defined lines and shaded areas

Apply Blur filter to photos to reduce noise effect or smooth grainy photos created with high photosensitivity.

Example of usage

If you scan printed originals, you may face moire problem. Blur filter can help in this situation.

Scan the image with high resolution (the best idea is to use maximal resolution of your scanner). Apply Blur effect. Then, resize the image to match the needed size.

E.g.: your original is 10x15 cm. Scan it with 300 dpi resolution. The resulting image will have the width of 1181 dots and height of 1172 dots. Apply Blur effect and reduce your image to match the needed size. Usually, image sharpness is increased when its size is reduced.

Related topic:

  • Color Effect
  • Operations before saving
  • Working with scripts


Sharpen effect

Sharpen filter effect is opposite to Blur filter effect. Still, you cannot return initial sharpness to the image blurred with the help of Blur effect, as algorithms of these functions are different.

Anyway, Sharpen filter does what it is designed to do. It sharpens images and improves their contrast.

If your photos are blurred (due to cloudiness of the lens, increased humidity, careless focusing, using an old film camera or scanning an old photo, hands trembling, shooting through glass or some other reasons), you can make them sharper with the help of ImageConverter Plus software.

Related topic:

  • Color Effect
  • Operations before saving
  • Working with scripts


Emboss effect

Emboss is a decorative effect designed to "rise" the main part of the image relative to its background. This filter locates contrast lines of the image and adds shadows to them to imitate "depressed" areas. The lighter is the area, the more "depressed" it will appear.

Example of usage

This decorative filter will make your images look like engravings. Use it together with other filters to achieve various results.

Related topic:

  • Color Effect
  • Operations before saving
  • Working with scripts


Water color effect

Water color effect is a decorative one. Use it to make your photos look like water color paintings. This filter blurs and equalizes large parts of color areas with uniform color while keeping most contrasting transitions.

It goes without saying that the water color effect cannot compete with works of an artist. Still, it can be applied successfully if the photo contains few small elements.

Water color effect

Example of usage

  • Try applying this filter to bright holiday photos. As a result, you may turn the image into a great present for your relatives.
  • One more application field for this filter is creating backgrounds or holiday cards or scrapbooks. Any photo will look great on a rich background free from small details. (Note: You should possibly try this filter together with blur effect and different succession of operations.)

Related topic:

  • Color Effect
  • Operations before saving
  • Working with scripts


Smoothing noise effect

Smoothing noise effect is mostly used to smooth images with limited color range, e.g. GIF files or 1 bit images. Still, this effect can also be applied to full color images. This filter adds noise to contrast edges of the image; the contrast of added pixels is similar to that of the original.

Example of usage

  • This effect helps you visually improve the image when saving full color images to limited palette images or 1 bit images (e.g. 1 bit TIFF).
  • You can use this filter to smooth ordinary photo images

Related topic:

  • Color Effect
  • Operations before saving
  • Working with scripts


Maximum / Minimum effects

Maximum / Minimum effects are rather interesting. Maximum effect increases brightness and size of light pixels of the whole image, while Minimum effect reduces brightness and increases size of dark pixels. Combine these effets with other filters to create fantasy-style images.

Sample settings for Maximum effect to accentuate light image areas.

Sample settings for Minimum effect to accentuate dark image areas.

Example of usage

  • Use Maximum and Minimum effects to accentuate light or dark image areas.
  • Use Maximum and Minimum effects together with other effects to create fantasy-style images.

Related topic:

  • Color Effect
  • Operations before saving
  • Working with scripts


Negative effect

Negative effect is used to invert image colors and imitate a photo negative. Apply this effect to transform image colors to unconventional ones. E.g. shades of blue will become shades of red and light shades will become dark. Using this effect together with other filters is advisable if you want to achieve really interesting results.

Example of usage

  • Negative effect can be applied to add some contrast to your scrapbooks by imitating real negative pictures
  • Use unconventional colors produced by this effect to create original background pictures.

Related topic:

  • Color Effect
  • Operations before saving
  • Working with scripts


Grayscale effect

Grayscale filter transforms the image in such a way that it contains information about black color level only. 0 corresponds to white color, 255 to black color, all other values correspond to various gradations of gray color.

The only channel of Grayscale corresponds to black-and-white image. Besides black-and-white images, Grayscale is also applied to create various effects, transparency masks, alpha channels and when selecting images. Also, any color channel can be presented as black and white.

Transforming images to half-tone images

If you want to reduce the size of a graphics file, you can convert source image to halftone image. To do it, add Color effects operation to the script and select Grayscale line in the corresponding dropdown menu.

When saving a file with halftone image effect applied all color information is lost.

Related topic:

  • Color Effect
  • Operations before saving
  • Working with scripts


Sepia effect

Sepia effect is a decorative one. Use it to make your photos look older than they really are. Actually, this effect transforms image spectrum to brownish which imitates faded photos and yellowish photo paper.

Use Sepia filter together with other effects to achieve interesting original results.

Example of usage

Try applying this effect to portrait or family photos to add some charm to them.

Related topic:

  • Color Effect
  • Operations before saving
  • Working with scripts


Mirror

Use this operation to flip images vertically or horizontally. Adjust its settings with the help of the corresponding dropdown list containing two values: vertically and horizontally.

Related topic:

  • Operations before saving
  • Working with Script tab


Resize image

This operation is a full-scale tool for changing image size with large variety of settings. Initially, there are three Pixel Dimensions controls on the screen. Two value boxes are used to enter width and height of the resulting image. Besides, there is a dropdown list consisting of pixels and percents values. If you choose the first one, the size of resulting image is specified in pixels. If you choose the second one, the size of resulting image is specified in percentage of source width and height.

Click more>> link to open additional settings for Resize operation.
Document size – three boxes used to specify the size of resulting image in inches or centimeters. They are available if pixels value is selected in Pixel Dimensions list. The first box specifies image width, the second box specifies image height. The third box is a dropdown list used to select image size units. Height and width in pixels are calculated automatically using the specified image resolution.
Horizontal resolution – boxes used to specify horizontal resolution of the image in pixels per centimeter or pixels per inch.
Vertical Resolution - boxes used to specify vertical resolution of the image in pixels per centimeter or pixels per inch.

Use as horizontal – this checkbox is used to assure compliance between horizontal and vertical resolution. If it is activated, these two parameters are equal. In this case Vertical resolution box becomes unavailable and its value equals to the value of Horizontal resolution box. In other case the user can edit both parameters separately. This checkbox is activated by default.
Use original image resolution – use this checkbox to receive resolution data from source files if it is allowed by their formats. In this case, user settings are ignored.
Keeping proportions – use this dropdown list to specify whether the program should keep image proportions. Note that if proportions are kept, size of resulting images may vary from that specified in settings. In other case, image size will correspond to the specified height and width, while image proportions may be distorted.
Interpolation method – use this dropdown list to select one of two possible interpolation methods if image size is increased: Nearest neighbor or Bilinear. The first method is faster but its result is rougher. The second method takes more time but provides smoother color transition between parts of the magnified image.
Don't zoom, if source image size is smaller – use this checkbox to avoid zooming images if their size is smaller than that specified in the settings. The larger images will still be reduced. Use this option if you do not wish to increase image size.

Related topic:

  • Operations before saving
  • Working with Script tab
  • Image resizer


Rotate

Rotate image

This operation is used to rotate images at any angle. The following settings are available.
Turn image at angle of – specify image rotation angle (in degrees). Enter any positive or negative whole number into this box.
Direction – use this dropdown list to select rotation direction (clockwise or counterclockwise).
Background color – use this dropdown list to select color that will fill empty areas after rotation. By default it consists of transparent background, black and white colors and a line to launch the standard color selection dialog box. All colors selected by the user in current session are added to this list.

Related topic:

  • Operations before saving
  • Working with Script tab


Page Filter

This operation is used to convert separate pages of multipage files. Below are its settings.
Page range – this dropdown list specifies pages to be converted. It contains the following options: All pages, Odd pages, Event pages and Custom. If you select Custom, pages box becomes available. Enumerate needed pages separated with a comma or enter their interval with a dash. Syntax of this box complies with the syntax of print dialog boxes of Microsoft Office applications.
Skip first page – activate this checkbox to skip the first page of the source file.
Skip last page - activate this checkbox to skip the last page of the source file.
Apply to multipage files only - activate this checkbox to apply this operation to multipage files only.

Example of usage

Say, we have to create a presentation and our graphics material is mostly animated GIF files. We have to split these files into separate images and save these images in another format. That’s where Page Filter operation should help.

Related topic:

  • Operations before saving
  • Working with Script tab


Replace Color

This operation is used if you want to replace a color of the source image with another color, including transparency. Its settings are adjusted with the help of the following boxes.
Replace color – use this dropdown list to select a color to be replaced. By default this list includes transparency, black color, white color and a line to launch the standard color selection dialog box. All colors selected by the user in current session are added to this list.
With color – use this dropdown list to select a color that will replace the original color selected in the previous box.
With tolerance – enter tolerance value here. If the value is 0, only the specified color will be replaced. In other case, neighboring gradations of this color will also be replaced. Gradation interval depends on the value specified in this box.
Smoothing – activate this checkbox to smoothen colors on modified areas of the image.

Related topic:

  • Operations before saving
  • Working with Script tab


Watermark

This operation is used to apply any image (a signature, a trademark, etc) to the source image. Settings of this operation are adjusted with the help of the following options.
Apply watermark from file – specify a graphics file to be applied to source images. You can enter file name manually or call standard selection dialog box with the help of "..." button.
Horizontal alignment – use this dropdown list to specify horizontal alignment of the applied image: left, center or right.
Vertical alignment - use this dropdown list to specify vertical alignment of the applied image: top, center or bottom.

Horizontal offset – enter the value of horizontal offset for the applied image in pixels. The value is counted from the edge of the source image regarding alignment. This value can be either positive or negative whole number.
Vertical offset - enter the value of vertical offset for the applied image in pixels. The value is counted from the edge of the source image regarding alignment. This value can be either positive or negative whole number.
Using method – use this dropdown list to specify the way of applying a watermark to the source image. Two methods are available here. If you choose Alpha blend method, the program will first make the watermark semitransparent and then apply it to the source image. If you choose Overdraw method, the watermark is applied as is.

Example of usage

Image piracy is a common thing on the Web. Pictures of goods created for your online shop can be instantly stolen and displayed on websites of other shops. To avoid it, you can equip all images with a watermark containing your trademark or the name of your shop. In this case your images will be protected from piracy.

Related topic:

  • Operations before saving
  • Working with Script tab


Resulting file format

To select a format for resulting files, locate Save images in format group and select a suitable format from the dropdown list. If necessary, format parameters can be viewed or edited. Expand this group to view settings available for the current format. Note that each format has its own settings. When you install ImageConverter Plus, it supports converting into 12 different formats: BMP, DDS, EPS, EXR, GIF, JPG, MNG, PDF, PNG, PSD, TGA, TIFF. Use program plugins to enhance this list and teach the program to convert to other formats.

Resulting file format

Related topic:

  • Supported formats
  • Working with Script tab
  • User Interface


Adjusting BMP format conversion settings

Bitmap is a home Windows raster format, which is used practically for all possible raster data storage. Read this article to find out more about this format.

In most cases, to adjust conversion settings for this format you should only select available color depth from Color depth equal to dropdown menu.

The following boxes can be used to adjust additional parameters of the output format. They appear on the screen when you click more>> link.
Rows directions – use this dropdown list to specify direction of rows: bottom-up (default) or top-down.
Quantization equal to - use this dropdown list to specify quantization. This box is only available if 1, 4 or 8 bpp is selected in Color depth equal to list.
Using dithering - use this dropdown list to switch dithering on/off. This box is only available if 1, 4 or 8 bpp is selected in Color depth equal to list.

Related topic:

  • Supported formats
  • BMP format


Adjusting DDS format conversion settings

DirectDraw Surface (DDS) is a standard format used to store images in Microsoft DirectX. Read this article to find out more about this format.

You can adjust settings of this format with the help of the following value boxes.
Surface format – use this dropdown list to select the needed variant of DDS format.
Generate mip maps – activate this checkbox to save images in DDS format with mipmap levels option. Note that in this case size of saved images must be equal to 2 in different powers (128, 256, 512, 1024 etc.). To fulfill this requirement, you can try various operations: crop, resize, canvas.

Related topic:

  • Supported formats
  • DDS format


Adjusting EPS format conversion settings

EPS (Encapsulated PostScript) vector format is a version of PostScript file. It is developed by Adobe Systems company as a universal format for digital imaging and polygraphy. Such files store two versions of images: the main version is a vector image itself saved as a description in PostScript language, the additional version is a pixel-based image with reduced resolution used for preview purposes. Read this article to learn more about this format.

Settings of this format can be adjusted with the help of the following boxes.
Color depth equal to – use this dropdown list to select image color depth.
Create thumbnail – activate this checkbox to generate thumbnails of processed images. Thumbnails are used to quickly preview images in browsers and graphics viewers.

Related topic:

  • Supported formats
  • EPS format


Adjusting EXR format conversion settings

EXR (OpenEXR) is a high dynamic-range (HDR) image file format developed by Industrial Light & Magic for use in computer imaging applications. Read this article to learn more about this format.

Settings of this format are adjusted with Compression type dropdown list that specifies a compression algorithm for resulting images.

Related topic:

  • Supported formats
  • EXR format


Adjusting GIF format conversion settings

Gif file format is used to hold and transfer images in index color mode (not more than 256). Read this article to learn more about this format.

Settings of this format can be adjusted with the help of the following boxes.
With colors – use this slider to specify the number of colors saved in the file (from 2 to 256).
Multipage option – use this dropdown list to select a mode of saving for resulting images. Available options: Save as separate pages, Save as Multipage file, Append to multipage file and Save file "AS IS". Read this article to learn more about these options.

The following boxes are used to adjust additional settings of output format. They appear on the screen when you click on more>> link.
Quantization equal to – use this dropdown box to set quantization value.
Using dithering – use this dropdown box to switch dithering on/off.
Interlaced – use this dropdown list to switch interlacing on/off. If Interlaced mode is on, rows # 1, 5, 10 etc. are written first, rows 2, 6, 11 etc. are written next. This mode increases file size. The advantage of this mode is that interlaced images are loaded the same way they are saved (1, 5, 10 etc. rows during the first pass, 2, 6, 11 rows during the second pass). The loaded rows are stretched to fill all image area. This allows the user to understand what is contained in the image without waiting for it to load completely. Usually this property is used on the Web.
Optimize without quality loss – use this dropdown box to switch lossless optimization on/off.

Related topic:

  • Supported formats
  • GIF format
  • Multipage option


Adjusting JPG format conversion settings

Today it is the most widely spread format for image storage and web publishing. Read this article to learn more about this format.

Settings of this format can be adjusted with the help of the following boxes.
Color depth equal to – use this dropdown list to select a color depth.
Image quality – use these textbox and slider to set image quality. Whole numbers from 25 to 100 are available. The higher is the specified value, the higher is image quality and the larger is file size.

Additional settings of this format can be adjusted with the help of the following boxes. They appear on the screen if you click more>> link.
With compression mode – use this dropdown list to select image compression algorithm (read this article to learn more about compression algorithms).
Sample – use this dropdown list to specify channels of image compression. Today most JPEG files have YcbCr format (where Y-channel stands for brightness while Cb and Cr channels stand for color). Human eye is built in such a way that it perceives brightness change of neighboring pixels first and color change next. If we write an average true color image of photo quality into JPEG format, we can skip every second horizontal value of color channels and still have an image of nearly same quality. Each two pixels of the saved image will have two values of Y channel and one value of Cb and Cr channels. In ImageConverter Plus, this write mode is specified with “sample 4:2:2” parameter. Below is the list of all available Sample values.
1:1:1 - YY CbCb CrCr, YY CbCb CrCr
4:2:2 - YY CbCb CrCr, YY .... ....
4:2:1 - YY CbCb Cr.., YY .... ....
4:4:2 - YY CbCb CrCr, YY CbCb ....
4:1:1 - YY Cb.. Cr.., YY .... ....
Create thumbnail - activate this checkbox to generate thumbnails of processed images. Thumbnails are used to quickly preview images in browsers and graphics viewers.
Save EXIF - activate this checkbox to copy EXIF (information on shooting parameters of the camera used) to the resulting file, provided the source file has this information.
Save IPTC - activate this checkbox to copy IPTC (metadata - name, copyright, category) to the resulting file, provided the source file has this information.

Related topic:

  • Supported formats
  • JPG format


Adjusting MNG format conversion settings

MNG (Multiple-image Network Graphics) is a graphics format that supports all features of PNG and JPEG compression algorithms (including semi-transparency and gamma correction) to create animated images. Read this article to learn more about this format.

Settings of this format can be adjusted with the help of the following boxes.
Color depth equal to – use this dropdown list to select available color depth.
Multipage option – use this dropdown list to select save mode for resulting images. Available options: Save as separate pages, Save as Multipage file, Append to multipage file and Save file "AS IS". Read this article to learn more about these options.

Additional settings of this format can be adjusted with the help of the following boxes. They appear on the screen if you click more>> link.
Quantization equal to – use this dropdown list to adjust quantization value. This option is only available if the value of Color depth equal to option is 1, 4 or 8 bpp.
Using dithering – use this dropdown list to switch dithering on/off. This option is only available if the value of Color depth equal to option is 1, 4 or 8 bpp.
Compression level – use this dropdown list to set compression level of the resulting image (from 0 to 9). The larger is the value, the poorer is image quality and the smaller is file size.

Related topic:

  • Supported formats
  • MNG format
  • Multipage option


Adjusting PDF format conversion settings

PDF format (Portable Document Format) can be called a modern version of EPS format. It also contains printer instructions, namely information on fonts, document size and colors used. Files of this format can consist of text and graphics elements, video, sound, embedded fonts, search and document navigation options (hyperlinks and table of contents). So, PDF format can contain not only images but also the whole document with description of its layout, images and colors. Read this article to learn more about this format.

Settings of this format can be adjusted with the help of the following boxes.
Color depth equal to - use this dropdown list to select image color depth.
Compression - use this dropdown list to select image compression algorithm.
Multipage option - use this dropdown list to select save mode for resulting images. Available options:: Save as separate pages, Save as Multipage file, Append to multipage file и Save file "AS IS". Read this article to learn more about these options.

Related topic:

  • Supported formats
  • PDF format
  • Multipage option


Adjusting PNG format conversion settings

Png file format is a comparatively new progressive format originally designed to replace dated Gif. Read this article to learn more about this format.

Settings of this format can be adjusted with the help of the following boxes.
Color depth equal to – use this dropdown list to select available color depth.
Additional settings of this format can be adjusted with the help of the following boxes. They appear on the screen if you click more>> link.
Quantization equal to - use this dropdown list to adjust quantization value. This option is only available if the value of Color depth equal to option is 1, 4 or 8 bpp.
Using dithering - use this dropdown list to switch dithering on/off. This option is only available if the value of Color depth equal to option is 1, 4 or 8 bpp.

Compression level - use this dropdown list to set compression level of the resulting image (from 0 to 9). The larger is the value, the poorer is image quality and the smaller is file size.

Related topic:

  • Supported formats
  • PNG format


Adjusting PSD format conversion settings

Read this article to learn more about this format. Adjust settings of this format with the help of Use RLE compression dropdown list that enables or disables RLE compression.

Related topic:

  • Supported formats
  • PSD format


Adjusting TGA format conversion settings

TGA (Targa Image File) is a hardware oriented bitmap format supporting compression. It allows storing images with color depth up to 32 bits and can be quickly read and unpacked. Read this article to learn more about this format.

Settings of this format can be adjusted with the help of the following boxes.
Color depth equal to - use this dropdown list to select image color depth.

Additional settings of this format can be adjusted with the help of the following boxes. They appear on the screen if you click more>> link.
Use RLE compression – use this dropdown list to switch RLE-compression of resulting images on/off.
Quantization equal to - use this dropdown list to adjust quantization value. This option is only available if the value of Color depth equal to option is 8 bpp.
Using dithering - use this dropdown list to switch dithering on/off. This option is only available if the value of Color depth equal to option is 8 bpp.

Related topic:

  • Supported formats
  • TGA format


Adjusting TIFF format conversion settings

TIFF is one of most popular graphics file formats. It is used in lots of applications for different purposes. Read this article to learn more about this format.

Settings of this format can be adjusted with the help of the following boxes.
Color depth equal to - use this dropdown list to select image color depth.
Compression type – use this dropdown list to select compression algorithm for resulting images. Note that when you choose a compression type its compression settings become available.
Multipage option - use this dropdown list to select save mode for resulting images. Available options: Save as separate pages, Save as Multipage file, Append to multipage file and Save file "AS IS". Read this article to learn more about these options.

Additional settings of this format can be adjusted with the help of the following boxes. They appear on the screen if you click more>> link.
Quantization equal to - use this dropdown list to adjust quantization value. This option is only available if the value of Color depth equal to option is 1, 4 or 8 bpp.
Using dithering - use this dropdown list to switch dithering on/off. This option is only available if the value of Color depth equal to option is 1, 4 or 8 bpp.
Byte order – use this dropdown list to specify byte order (little endian or big endian).
Create thumbnail - activate this checkbox to generate thumbnails of processed images. Thumbnails are used to quickly preview images in browsers and graphics viewers.
Save TIFF file with – use this dropdown box to split resulting files into stripes. Initially, standard TIFF file format supports splitting files into stripes. This option allows reading TIFF by separate stripes, whose small size ensures successful procession of files on computers with small amount of RAM. Recommended stripe size should not be larger than 4 kilobytes (Multistrip option). Singlestrip option allows writing of TIFF file as one stripe per image. Such files are usually more compact. If you will use your TIFF files on computers with enough RAM, we recommend that you use Singlestrip parameter. Enhanced TIFF standard has an option of splitting files into arbitrary rectangles instead of stripes. This way of splitting is called Tiled. Note that not all image processing programs support Tiled option.
Jpeg sample - use this dropdown list to specify channels of image compression. Today most JPEG files have YcbCr format (where Y-channel stands for brightness while Cb and Cr channels stand for color). Human eye is built in such a way that it perceives brightness change of neighboring pixels first and color change next. If we write an average true color image of photo quality into JPEG format, we can skip every second horizontal value of color channels and still have an image of nearly same quality. Each two pixels of the saved image will have two values of Y channel and one value of Cb and Cr channels. In ImageConverter Plus, this write mode is specified with “sample 4:2:2” parameter. Below is the list of all available Sample values.

1:1:1 - YY CbCb CrCr, YY CbCb CrCr
4:2:2 - YY CbCb CrCr, YY .... ....
4:2:1 - YY CbCb Cr.., YY .... ....
4:4:2 - YY CbCb CrCr, YY CbCb ....
4:1:1 - YY Cb.. Cr.., YY .... .....
This box becomes available if JPEG value is selected in Compression type list.
Save EXIF - activate this checkbox to copy EXIF (information on shooting parameters of the digital camera used) to the resulting file, provided the source file has this information.
Save IPTC - activate this checkbox to copy IPTC (metadata - name, copyright, category) to the resulting file, provided the source file has this information.

Related topic:

  • Supported formats
  • TIFF format
  • Multipage option


Selecting destination folders

The default destination folder for converted files specified in scripts is standard Windows My Documents folder. Still, you can choose any destination folder. To do it, either enter the needed path into the corresponding box after Converted images will be save to line, or use a template.

Press the button marked with dots to call template menu. The menu consists of several items.

My Documents – standard Windows folder used to store users’ documents.
My Pictures - standard Windows folder used to store user’s pictures.
Windows Temp - standard Windows folder used to store temporary files.
Source Path – the folder that contains source files.
User defined path – if you select this item, you should specify a folder of your choice via the standard dialog box.
The list of previously used folders – the program remembers user-defined folders and shows them in this list to simplify choosing folders.

Selecting destination folders

Besides, there are four additional parameters in this group. Each of them is set with the help of a dropdown list containing Yes and No settings.
Convert with subfolders. Specifies whether the program should convert files located in subfolders of selected folders. This option is available if one or more folders are added to the conversion list.
Restore subfolders structure in target folder. Activate this parameter to create source folder structure with all its subfolders in the destination folder. This option is available if one or more folders are added to the conversion list.
Open target folder after conversion. Activate this parameter for the program to open destination folder in Windows Explorer when conversion is finished. If {Source path} template is selected, the first folder from the list will be opened.
Create log file in target folder. Activate this parameter to create a conversion log file in the destination folder. If {Source path} template is selected, the log file is created in the first folder from the list.

Related topic:

  • Working with Photos tab
  • Working with Script tab
  • User Interface


Operations with file names

While converting images, the program creates new graphics files without changing source files. You can specify names of new files with the help of special macros set in Operations with target file name value box.

File name template may include any permanent characters present in all names of files processed by the script and macros that can be entered with the help of a special menu (called with the button marked with dots). When you add a macro, the program inserts separating dots into the template. If you enter or edit the template manually, the program checks the template and marks all detected errors with red.

Below is the list of all available macros.
{Title} - Source Image Title – adds source file name to the template (source file names are used to name resulting files).
{Type} - Result Image Type – adds standard extension of the selected graphics format to the template.
{Counter} - Counter – adds a counter to the template. Counter value is increased by 1 when a file is processed (1 digit).
{Counter2-7} - Counter (2-7 digits format) – adds a counter with a fixed number of digits to the template. Counter value is increased by 1 when a file is processed (from 2 to 7 digits).
{Date} - Conversion Date – adds conversion date to the template. The date is added in month-day-year format.
{Year} - Conversion Year – adds conversion year to the template.
{Month} - Conversion Month - adds conversion month to the template.
{Day} - Conversion Day - adds conversion day to the template.
{Time} - Conversion Time - adds conversion time to the template. Time is added in hour-minute-second format.
{Hour} - Conversion Hour - adds conversion hour to the template.
{Minute} - Conversion Minute - adds conversion minute to the template.
{Second} - Conversion Second - adds conversion second to the template.
{Bytes} - Result File Size in bytes – adds the size of resulting file in bytes to the template.
{Kb} - Result File Size in Kb - adds the size of resulting file in kilobytes to the template.
{Mb} - Result File Size in Mb - adds the size of resulting file in megabytes to the template.
{Size} - Result Image Size - adds the size of resulting image (width and height) to the template.
{Width} - Result Image Width - adds the width of resulting image to the template.
{Height} - Result Image Height - adds the height of resulting image to the template.
{Depth} - Result Image Color Depth – adds color depth of resulting image to the template. Color depth is number of bits used to display one pixel of an image.

You can also tell the program what to do if a file with the name created by the template already exists in the specified folder. To do it, press "+" next to Operations with target file name line. If file already exist line appears on the screen. Select an action from its dropdown list.
Rename – if a file with this name already exists, a question about further actions will be displayed on the screen. Possible answers to the question are: Auto rename all, Auto rename this, Skip this, Skip all.
Auto rename – all resulting files whose names coincide with existing file names will be renamed automatically according to the template {user_template} (1).{Image Type}.
Overwrite - if a file with this name already exists, a question about further actions will be displayed on the screen. Possible answers to the question are: Auto overwrite all, Auto overwrite this, Skip this, Skip all.
Auto overwrite - all resulting files whose names coincide with existing file names will automatically overwrite existing files.

Related topic:

  • Working with Script tab
  • User Interface


Multipage option

If you create resulting files of a format that allows creating multipage files, select conversion type in Multipage option dropdown list. Here is the list of available values.
Save as separated pages. All one-page images and all pages of multipage images will be saved as separate one-page files.
Save as multipage file. All source images will be saved into one multipage file. The order of images in the resulting file will correspond to the order of files listed on Photos tab. File names are created with the help of templates. If a template contains macros, file name will be generated using data of the first file. All other images will be added to this file. In other case, resulting file name will correspond to the template line.
Append to multipage file. All source images will be appended to a multipage file. The order of images in the resulting file will correspond to the order of files listed on Photos tab. File names are created with the help of templates. If a template contains macros, file name will be generated using data of the first file. All other images will be added to this file. In other case, resulting file name will correspond to the template line. If the specified file does not exist, it will be created.
Save file "As Is". All converted images will be saved to resulting files in accordance with the structure of source files.


Preview

Image preview window can be displayed or hidden with the help of Show/Hide Preview button. This window consists of two tabs: Image and Info. The first tab displays a reduced copy of the selected image; the second tab displays image properties. The set of properties displayed depends on the format of the image.

With the help of Preview window you can view existing photos or virtual result of their procession with current script settings. To view the result, select an image and press Generate button. The program will convert this image and display it in the bottom part of the preview window. If you want to view properties of the resulting image, just go to Info tab. The part of the window displaying the resulting image can be shown or hidden with the help of "+"/"-" button located next to Result file label.

Related topic:

  • Working with Photos tab
  • Working with Script tab
  • User Interface


Command line

The latest version of ImageConverter Plus supports command line usage. Hence, all functions of the program can be used without launching its graphics interface. All directions to the program are specified with the help of command line parameters. This helps automate and simplify program usage if it is necessary to frequently perform same operations. Command line can be used in bat-files, scripts, etc. This also allows automatic launching of ImageConverter Plus separately or together with other applications and helps automate complicated processes.

Refer to our online help for more information on command line and its parameters.


Supported formats

ImageConverter Plus supports a large number of file types. In Windows operating system, file type is usually shown by 3-character extension after file name.

File types supported by ImageConverter plus are listed below
A: | acr, ani, apm
B: | bga, bmp, btf
C: | cal, cals, cgm, ch, clp, cr2, crw, ct, cur, cut
D: | dcm, dcr, dcx, dds, dib, dic, dicom, dng, dpx, dxf
E: | ema, emf, ems, eps, exr
F: | fpx, fxd, fxm, fxr, fxs
G: | g3, g4, gg, gif, gsm
H: | hdr
I: | icb, icn, ico, iff, img
J: | j2c, j2k, jb2, jbg, jbig, jfif, jng, jp2, jpc, jpe, jpeg, jpg, jpx
K: | k25, kdc, koa
L: | lbm
M: | mac, mng, mos, mrw, msp
N: | nef
O: | orf, otb
P: | pam, pbm, pcc, pcd, pct, pcx, pdb, pdd, pdf, pef, pfm, pgm, pic, pict, pix, png, pnm, ppm, psd, psp, pxr
R: | raf, ras, raw, rgb, rgbe, r14, r18, rla, rle
S: | sct, sff, sgi, snp, srf, sun, sys
T: | tf8, tga, thm, tiff, tiff, tpic
V: | vda, vga, vic, vicar, vst
W: | wb1, wbc, wbd, wbm, wbmp, wbz, wmf, wpg
X: | x11, xbm, xpm, xwd, xyze

The same supported formats sorted by names are listed below
Adobe Encapsulated PostScript | eps
Adobe Photoshop Document | psd, pdd
Adobe Portable Document Format | pdf
Aldus Placeable metafiles | apm
Alias Wavefront PIX | pix
Amiga Interchange File | iff
ATT Multigen ICN | icn
CALS type 1 and type 2 | cal, cals
Canon photo RAW | crw, cr2
Cineon Image File Format | dpx
Computer Graphics Metafile | cgm
Creo photo RAW | mos
DCX - Multipaged PCX | dcx
Dicom Medical Image | dcm, dicom, dic, acr
Direct Draw Surface | dds
Digital Negative | dng
Dr. Halo | cut
Drawing Interchange Format | dxf
Enhanced Metafiles | emf
FlashPix Format | fpx
FUJI photo RAW | raf
GEM Bit Image | img
Graphics Interchange Format | gif
Group3 and Group4 Fax File | g3,g4
HDRI Radiance | hdr, rgbe, xyze
Joint Belevel Image Expert Group and Group 2 | jbg, jbig
Joint Photographic Experts Group (all types) | jpeg, jpg, jpe, jng, jfif, jp2, jpc, j2k, jpx, j2c
KOALA Paint | koa, gg
Kodak Photo CD | pcd
Kodak photo RAW | k25, kdc, dcr
MacDraw | mac
Macintosh picture | pict, pct
Microsoft Access snapshot file | snp
Microsoft Paint | msp
Minolta photo RAW | mrw
MS Windows Animated Cursor | ani
MS Windows Bitmap (with RLE) | bmp, vga, rl4, rl8, sys, bmp, dib, rle
MS Windows Cursor | cur
MS Windows DIB | dib
MS Windows Icon and Vista Icon | ico
Multiple Network Graphic | mng
Nikon photo RAW | nef
Olympus photo RAW | ofr
Open EXR | exr
OS/2 Bitmap Array | bmp, bga
OTA Nokia Logo Bitmap | otb, gsm
Paint Shop Pro File Format | psp
Pentax photo RAW | pef
Palm Pilot Image File | pdb
Panasonic RAW | raw
Pentax photo RAW | pef
PhaseOne photo RAW | raw
Pixar Picture | pxr
Portable Network Graphics | png
Portable AnyMap, BitMap, FloatMap, GreyMap, PixMap | ppm, pnm, pbm, pgm, pam, pfm
Preliminary BigTIFF | tif, tiff, btf, tf8
RAW | raw
Scitex CT | ch, ct, sct
Structure Fax Format | sff
Silicon Graphics Image | sgi, rgb
Softimage PIC | pic
Sony RAW File | srf
SUN Raster | sun, ras
Tag Image File Format (all types, revisions and so on) | tif, tiff, dng
Truevision Targa | tga, vst, vda, icb, tpic
Utah RLE raster | rle
VICAR Video Image Communication and Retrieval | vic, vicar, img
Wavefront RLA | rla
Webshots Image, Collections and Downloaded | wb1, wbc, wbz
Windows Clipboard | clp
Windows GDI+ dual metafile | emf
Windows GDI+ metafile | emf
Windows metafiles | wmf
WinFax files | fxm, fxr, fxs, fxd
Wireless Bitmap (Level 0) | wbm, wbmp
Wireless Bitmap 64 colors | ems, ema
Wireless Bitmap gray | ems, ema
Word Perfect Grasphic | wpg
XWD X Windows system window dump | xwd, x11
X-Windows Bitmap and Pixmap | xbm, xpm
ZSoft Paintbrush PCX | pcx, pcc


Contact support


ACR file format

The ACR-NEMA standard was created to provide a standard way of shipping medical images between different manufacturers equipment. It covers CT, MR, ultrasound, PET images, etc. Currently it supports sequences of 2D images, but not 3D images.

The standard specifies everything from the connector to be used, to the communications protocol, to the contents of data fields in the images. You can, of course, read the data without worrying about the hardware or network protocols, if you get someone to ship you an image on tape, disk, etc.

Most of the data (in terms of number of fields, not number of bits) has to do with how the image was aquired, who the patient is, relationship between images, etc). The image data per se is relatively primitive (bit map, no compression). The intent was to make it simple and standard, rather than technically sophisticated.

The standard is ACR-NEMA Standards Publication No 300-1988. Note the "1988". This is the second version of the standard (published in 1989, of course :-)

Related links

Convert acr to bmp
Convert acr to jpg
Convert acr to gif
Convert acr to png
Convert acr to tga
Convert acr to tif
Convert acr to psd
Convert acr to exr
Convert acr to dds
Convert acr to pdf
Convert acr to eps
Convert acr to mng


ANI file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert ani to bmp
Convert ani to jpg
Convert ani to gif
Convert ani to png
Convert ani to tga
Convert ani to tif
Convert ani to psd
Convert ani to exr
Convert ani to dds
Convert ani to pdf
Convert ani to eps
Convert ani to mng


APM file format

Placeable Metafiles were created by Aldus Corporation as a non-standard way of specifying how a metafile is mapped and scaled on an output device. Placeable metafiles are not directly supported by the Windows API.

To playback a placeable metafile using the Windows API, you will first need to strip the placeable metafile header from the file. This is typically performed by copying the metafile to a temporary file starting at file offset 0x16. Adobe now holds the patent on this technology.

Related links

Convert apm to bmp
Convert apm to jpg
Convert apm to gif
Convert apm to png
Convert apm to tga
Convert apm to tif
Convert apm to psd
Convert apm to exr
Convert apm to dds
Convert apm to pdf
Convert apm to eps
Convert apm to mng


BGA file format

OS/2 Warp Graphic file format. Can store multiple images. Is a derivative of BMP. Данный формат полностью поддерживается программой ImageConverter Plus. Однако если у вас возникли какие-либо сложности с конвертированием, чувствуйте себя свободно для того чтобы послать нам образец файла который вы не можете сконвертировать - и наша служба поддержки постарается Вам помочь.

Related links

Convert bga to bmp
Convert bga to jpg
Convert bga to gif
Convert bga to png
Convert bga to tga
Convert bga to tif
Convert bga to psd
Convert bga to exr
Convert bga to dds
Convert bga to pdf
Convert bga to eps
Convert bga to mng


Bitmap (Microsoft Windows Bitmap) file format

Bitmap is a home Windows raster format, which is used practically for all possible raster data storage.

Regardless of the fact that this file format has a settled specification, there are BMP formats of various sorts.

ImageConverter Plus can read all possible modifications of BMP format.

ImageConverter Plus can write to Bitmap format with the settings specified below.

Also, ImageConverter Plus supports huge BMP files. Maximum size of supported file is only limited by resource of 32x bit Windows operating system.

The central failure of BMP format is large size of files saved in this format, as this format uses simple row-wise compression method (RLE) or no compression at all.

Available save to BMP settings:

Color depth, available colors:

  • 1 (mono);
  • 4 (indexed);
  • 8 (indexed);
  • 16 (5:6:5, RGB Hi color);
  • 16 (5:5:5:1, RGB Hi color);
  • 16 (5:5:5:1, RGBA Hi color);
  • 24 (True color);
  • 32 (True color, RGB);
  • 32 (True color, RGBA);

Rows direction:

  • Bottom - Top
  • Top - Bottom

Related links

Convert bmp to jpg
Convert bmp to gif
Convert bmp to png
Convert bmp to tga
Convert bmp to tif
Convert bmp to psd
Convert bmp to exr
Convert bmp to dds
Convert bmp to pdf
Convert bmp to eps
Convert bmp to mng


BTF file format

The TIFF file format uses 32bit offsets and, as such, is limited to 4 gigabytes. This has been quite sufficient for many years. Today however, there is a need for a good multi-purpose open image file format that can handle huge images, or very large collections of images, breaking the 4 gig boundary.

There is currently an ongoing attempt to design a new variant of TIFF, called BigTIFF, that closely resembles TIFF, but uses 64bit offsets instead. The benefits of closely resembling TIFF are huge. For instance, existing TIFF libraries can quite easily extend their support for TIFF to also include this new variant. Documentation needs are minimal. All the much appreciated properties of a file format that has been around and has been extended for more then a decade are inherited. All properly known tags are being reused, all supported bitdepths and datatypes remain valid. The arbitrary number of 'extra channels', the tiling and striping schemes, the multitude of compression schemes, and the private tag scheme, that made TIFF very useful in pre-press as well as for storing scientific data, and many other applications, all remain intact.

Yet, the offset bitdepth changes, and BigTIFF files are no longer restrained by the 4 gigabyte limitation from which classic TIFF suffers. More info on http://www.awaresystems.be/imaging/tiff/bigtiff.html

Related links

Convert btf to bmp
Convert btf to jpg
Convert btf to gif
Convert btf to png
Convert btf to tga
Convert btf to tif
Convert btf to psd
Convert btf to exr
Convert btf to dds
Convert btf to pdf
Convert btf to eps
Convert btf to mng


CAL file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert cal to bmp
Convert cal to jpg
Convert cal to gif
Convert cal to png
Convert cal to tga
Convert cal to tif
Convert cal to psd
Convert cal to exr
Convert cal to dds
Convert cal to pdf
Convert cal to eps
Convert cal to mng


CALS file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert cals to bmp
Convert cals to jpg
Convert cals to gif
Convert cals to png
Convert cals to tga
Convert cals to tif
Convert cals to psd
Convert cals to exr
Convert cals to dds
Convert cals to pdf
Convert cals to eps
Convert cals to mng


CGM file format

ImageConverter Plus support this format partially. There are some types of CGM files that might not be recognized by the program. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert cgm to bmp
Convert cgm to jpg
Convert cgm to gif
Convert cgm to png
Convert cgm to tga
Convert cgm to tif
Convert cgm to psd
Convert cgm to exr
Convert cgm to dds
Convert cgm to pdf
Convert cgm to eps
Convert cgm to mng


CH file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert ch to bmp
Convert ch to jpg
Convert ch to gif
Convert ch to png
Convert ch to tga
Convert ch to tif
Convert ch to psd
Convert ch to exr
Convert ch to dds
Convert ch to pdf
Convert ch to eps
Convert ch to mng


CLP file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert clp to bmp
Convert clp to jpg
Convert clp to gif
Convert clp to png
Convert clp to tga
Convert clp to tif
Convert clp to psd
Convert clp to exr
Convert clp to dds
Convert clp to pdf
Convert clp to eps
Convert clp to mng


CR2 file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert cr2 to bmp
Convert cr2 to jpg
Convert cr2 to gif
Convert cr2 to png
Convert cr2 to tga
Convert cr2 to tif
Convert cr2 to psd
Convert cr2 to exr
Convert cr2 to dds
Convert cr2 to pdf
Convert cr2 to eps
Convert cr2 to mng


Canon raw file format. Convert crw and cr2 files.

Different models of photo cameras produce various types of RAW formats. File format of one type can be different for photo cameras of different models. Actually, every model of photo cameras produces its own image format.

*.crw,*.ciff file type is supported by this model:

  • Canon PowerShot 600
  • Canon PowerShot A5
  • Canon PowerShot A5 Zoom
  • Canon PowerShot G1
  • Canon PowerShot G2
  • Canon PowerShot G3
  • Canon PowerShot G5
  • Canon PowerShot G6
  • Canon PowerShot S45
  • Canon PowerShot S50
  • Canon PowerShot S70
  • Canon EOS-10
  • Canon EOS-10D
  • Canon EOS-300D
  • Canon EOS-D30
  • Canon EOS-D60
*.cr2 (Camera Raw 2) file type is supported by this model:
  • Canon EOS-1D
  • Canon EOS-1DS
  • Canon EOS-1DS Mark II
  • Canon EOS-1D Mark II
  • Canon Canon EOS-20D
  • Canon EOS-30D
  • Canon EOS-5D
  • Canon EOS DIGITAL REBEL XT
  • Canon EOS 350D DIGITAL

Note:
If you cannot find your digital camera among those supported by ImageConverter Plus, write a message to our support service and make sure to attach a file produced by your camera to the message. Chances are great that support for this very camera will be added to the program.

Related links

Convert crw to bmp
Convert crw to jpg
Convert crw to gif
Convert crw to png
Convert crw to tga
Convert crw to tif
Convert crw to psd
Convert crw to exr
Convert crw to dds
Convert crw to pdf
Convert crw to eps
Convert crw to mng


CT file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert ct to bmp
Convert ct to jpg
Convert ct to gif
Convert ct to png
Convert ct to tga
Convert ct to tif
Convert ct to psd
Convert ct to exr
Convert ct to dds
Convert ct to pdf
Convert ct to eps
Convert ct to mng


CUR file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert cur to bmp
Convert cur to jpg
Convert cur to gif
Convert cur to png
Convert cur to tga
Convert cur to tif
Convert cur to psd
Convert cur to exr
Convert cur to dds
Convert cur to pdf
Convert cur to eps
Convert cur to mng


CUT file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert cut to bmp
Convert cut to jpg
Convert cut to gif
Convert cut to png
Convert cut to tga
Convert cut to tif
Convert cut to psd
Convert cut to exr
Convert cut to dds
Convert cut to pdf
Convert cut to eps
Convert cut to mng


DCM file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert dcm to bmp
Convert dcm to jpg
Convert dcm to gif
Convert dcm to png
Convert dcm to tga
Convert dcm to tif
Convert dcm to psd
Convert dcm to exr
Convert dcm to dds
Convert dcm to pdf
Convert dcm to eps
Convert dcm to mng


DCR file format

Different models of photo cameras produce various types of RAW formats. File format of one type can be different for photo cameras of different models. Actually, every model of photo cameras produces its own image format.

*.k25 file type is supported by this model
  • Kodak DC25
*.kdc file type is supported by these models:
  • Kodak DC40
  • Kodak DC50
  • Kodak DC120
  • Kodac
    • P850
*.dcr (Digital Camera Raw) file type is supported by these models:
  • Kodak DSC Pro SLR/c
  • Kodak DSC Pro SLR/n
  • Kodak DSC Pro 14N
  • Kodak DSC PRO 14nx

Note:
If you cannot find your digital camera among those supported by ImageConverter Plus, write a message to our support service and make sure to attach a file produced by your camera to the message. Chances are great that support for this very camera will be added to the program.

Related links

Convert k25 to bmp
Convert k25 to jpg
Convert k25 to gif
Convert k25 to png
Convert k25 to tga
Convert k25 to tif
Convert k25 to psd
Convert k25 to exr
Convert k25 to dds
Convert k25 to pdf
Convert k25 to eps
Convert k25 to mng


DCX file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert dcx to bmp
Convert dcx to jpg
Convert dcx to gif
Convert dcx to png
Convert dcx to tga
Convert dcx to tif
Convert dcx to psd
Convert dcx to exr
Convert dcx to dds
Convert dcx to pdf
Convert dcx to eps
Convert dcx to mng


DDS file format

Microsoft DirectDraw Surface (DDS) is a standard format used to store image data in MicrosoftR DirectX.

Microsoft DirectDraw Surface (DDS) is used to store surface and texture data. With textures whose side size is equal to degrees of two, it is possible to save mipmap levels.

This format can store information in compressed and uncompressed pixel format. Use it to store compressed data in DXTn format.

This format isn't included into the standard shipment of ImageConverter Plus. To work with this format, you have to download an additional plugin from the website of the company.

DDS plugin for ImageConverter Plus can save image data with the following pixel formats:

R8G8B8: (24 bits per pixel, R:8, G:8, B:8)
R5G6B5: (16 bits per pixel, R:5, G:6, B:5)
A8R8G8B8: (32 bits per pixel, A:8, R:8, G:8, B:8)
A8B8G8R8: (32 bits per pixel, A:8, B:8, G:8, R:8)
X8R8G8B8: (32 bits per pixel, A:x, R:8, G:8, B:8)
X8B8G8R8: (32 bits per pixel, A:x, B:8, G:8, R:8)
A1R5G5B5: (16 bits per pixel, A:1, R:5, G:5, B:5)
X1R5G5B5: (16 bits per pixel, A:x, R:5, G:5, B:5)
L8: (8 bits per pixel, luminance:8)
A8L8: (16 bits per pixel, A:8, L:8)
DXT1: (compressed, 1-bit alpha)
DXT2: (compressed, 4-bit premultiplied alpha)
DXT3: (compressed, 4-bit nonpremultiplied alpha)
DXT4: (compressed, interpolated premultiplied alpha)
DXT5: (compressed, interpolated nonpremultiplied alpha)

R8G8B8: (24 bits per pixel, R:8, G:8, B:8)
R5G6B5: (16 bits per pixel, R:5, G:6, B:5)
A8R8G8B8: (32 bits per pixel, A:8, R:8, G:8, B:8)
A8B8G8R8: (32 bits per pixel, A:8, B:8, G:8, R:8)
X8R8G8B8: (32 bits per pixel, A:x, R:8, G:8, B:8)
X8B8G8R8: (32 bits per pixel, A:x, B:8, G:8, R:8)
A1R5G5B5: (16 bits per pixel, A:1, R:5, G:5, B:5)
X1R5G5B5: (16 bits per pixel, A:x, R:5, G:5, B:5)
L8: (8 bits per pixel, luminance:8)
A8L8: (16 bits per pixel, A:8, L:8)
DXT1: (compressed, 1-bit alpha)
DXT2: (compressed, 4-bit premultiplied alpha)
DXT3: (compressed, 4-bit nonpremultiplied alpha)
DXT4: (compressed, interpolated premultiplied alpha)
DXT5: (compressed, interpolated nonpremultiplied alpha)

Related links

Convert orf to bmp
Convert orf to jpg
Convert orf to gif
Convert orf to png
Convert orf to tga
Convert orf to tif
Convert orf to psd
Convert orf to exr
Convert orf to mng
Convert orf to pdf
Convert orf to eps


DIB file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert dib to bmp
Convert dib to jpg
Convert dib to gif
Convert dib to png
Convert dib to tga
Convert dib to tif
Convert dib to psd
Convert dib to exr
Convert dib to dds
Convert dib to pdf
Convert dib to eps
Convert dib to mng


DIC file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert dic to bmp
Convert dic to jpg
Convert dic to gif
Convert dic to png
Convert dic to tga
Convert dic to tif
Convert dic to psd
Convert dic to exr
Convert dic to dds
Convert dic to pdf
Convert dic to eps
Convert dic to mng


DICOM file format

Most modern ultrasound devices, X-ray photography systems and computer tomographs use DICOM image format (Digital Imaging and Communications in Medicine image) for storing images.

DICOM is a universal data format which allows storing series of images as well as much additional information about these images.

DICOM format has an inbuilt interface for receiving and sending these files over a global computer network. This allows to get advice of practitioners located far from place of examination.

DICOM standard is supported by most devices which allows data exchange regardless of equipment or examination type. DICOM version 3.0 is a unified format for storage and transmission of medical images.

Usually, DICOM file format is supported by special software shipped together with corresponding medical equipment.

ImageConverter Plus supports most variations of this format starting with first DICOM images produced in 80s of XX century and including latest images of DICOM 3.0 format. Use ImageConverter Plus, to store your image collections in DICOM format or convert them to any output format available in ImageConverter Plus.

Related links

Convert dicom to bmp
Convert dicom to jpg
Convert dicom to gif
Convert dicom to png
Convert dicom to tga
Convert dicom to tif
Convert dicom to psd
Convert dicom to exr
Convert dicom to dds
Convert dicom to pdf
Convert dicom to eps
Convert dicom to mng


DNG(Digital Negative)

*.dng file type is supported by these models:
  • all format modifications

Note:
If you cannot find your digital camera among those supported by ImageConverter Plus, write a message to our support service and make sure to attach a file produced by your camera to the message. Chances are great that support for this very camera will be added to the program.

Related links

Convert dng to bmp
Convert dng to jpg
Convert dng to gif
Convert dng to png
Convert dng to tga
Convert dng to tif
Convert dng to psd
Convert dng to exr
Convert dng to dds
Convert dng to pdf
Convert dng to eps
Convert dng to mng


DPX file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert dpx to bmp
Convert dpx to jpg
Convert dpx to gif
Convert dpx to png
Convert dpx to tga
Convert dpx to tif
Convert dpx to psd
Convert dpx to exr
Convert dpx to dds
Convert dpx to pdf
Convert dpx to eps
Convert dpx to mng


DXF file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert dxf to bmp
Convert dxf to jpg
Convert dxf to gif
Convert dxf to png
Convert dxf to tga
Convert dxf to tif
Convert dxf to psd
Convert dxf to exr
Convert dxf to dds
Convert dxf to pdf
Convert dxf to eps
Convert dxf to mng


EMA file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert ema to bmp
Convert ema to jpg
Convert ema to gif
Convert ema to png
Convert ema to tga
Convert ema to tif
Convert ema to psd
Convert ema to exr
Convert ema to dds
Convert ema to pdf
Convert ema to eps
Convert ema to mng


EMF file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert ema to bmp
Convert ema to jpg
Convert ema to gif
Convert ema to png
Convert ema to tga
Convert ema to tif
Convert ema to psd
Convert ema to exr
Convert ema to dds
Convert ema to pdf
Convert ema to eps
Convert ema to mng


EMS file format

Related links

Convert ems to bmp
Convert ems to jpg
Convert ems to gif
Convert ems to png
Convert ems to tga
Convert ems to tif
Convert ems to psd
Convert ems to exr
Convert ems to dds
Convert ems to pdf
Convert ems to eps
Convert ems to mng


EPS file format

The size of EPS (Encapsulated PostScript) format files can be rather large, as such files contain the image itself as well as special elements needed to install PostScript language printers. This language was developed by Adobe company to describe files which are being printed. If a printer supports this language, you can specify file size, used fonts and some other information when printing the image. This makes your printer "understand" what exactly it should print.

Files of EPS format contain descriptive information in their headers. Hence, such images can be embedded into text documents and documents of other types. Files of this format can be easily transferred from one computer to another, but they are too large and it takes too much time to process them, as graphics editors have to process the image as well as its PostScript instruction. It is evident, that these files are not suitable for Web publishing.

This format has only output support. ImageConverter Plus can only save to that format. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.


EXR file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert exr to bmp
Convert exr to jpeg
Convert exr to gif
Convert exr to png
Convert exr to tga
Convert exr to tiff
Convert exr to psd
Convert exr to dds
Convert exr to pdf
Convert exr to eps
Convert exr to mng


FPX file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.


FXD file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert fxd to bmp
Convert fxd to jpg
Convert fxd to gif
Convert fxd to png
Convert fxd to tga
Convert fxd to tif
Convert fxd to psd
Convert fxd to exr
Convert fxd to dds
Convert fxd to pdf
Convert fxd to eps
Convert fxd to mng


FXM file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert fxm to bmp
Convert fxm to jpg
Convert fxm to gif
Convert fxm to png
Convert fxm to tga
Convert fxm to tif
Convert fxm to psd
Convert fxm to exr
Convert fxm to dds
Convert fxm to pdf
Convert fxm to eps
Convert fxm to mng


FXR file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert fxr to bmp
Convert fxr to jpg
Convert fxr to gif
Convert fxr to png
Convert fxr to tga
Convert fxr to tif
Convert fxr to psd
Convert fxr to exr
Convert fxr to dds
Convert fxr to pdf
Convert fxr to eps
Convert fxr to mng


FXS file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert fxs to bmp
Convert fxs to jpg
Convert fxs to gif
Convert fxs to png
Convert fxs to tga
Convert fxs to tif
Convert fxs to psd
Convert fxs to exr
Convert fxs to dds
Convert fxs to pdf
Convert fxs to eps
Convert fxs to mng


G3 file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert g3 to bmp
Convert g3 to jpg
Convert g3 to gif
Convert g3 to png
Convert g3 to tga
Convert g3 to tif
Convert g3 to psd
Convert g3 to exr
Convert g3 to dds
Convert g3 to pdf
Convert g3 to eps
Convert g3 to mng


G4 file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert g4 to bmp
Convert g4 to jpg
Convert g4 to gif
Convert g4 to png
Convert g4 to tga
Convert g4 to tif
Convert g4 to psd
Convert g4 to exr
Convert g4 to dds
Convert g4 to pdf
Convert g4 to eps
Convert g4 to mng


GG file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert gg to bmp
Convert gg to jpg
Convert gg to gif
Convert gg to png
Convert gg to tga
Convert gg to tif
Convert gg to psd
Convert gg to exr
Convert gg to dds
Convert gg to pdf
Convert gg to eps
Convert gg to mng


GIF file format

Gif file format is used to hold and transfer images in index color mode (not more than 256). The format also supports a lossless LZW compression algorithm (a single file may contain a set of images) and interlaced mode (interfaced image load).

In 1989 the format was updated. The name of the new version looks like gif89. It supports an additional channel to perform a transparency effect and to hold a set of images in a single file where frame show time and animation were displayed.

Nowadays the format is one of the most popular graphic formats. Though it not suited to hold a photorealistic images, for it cannot contain more than 256 colors. It is mostly used to display animation and drawing pictures without blend.

Gif format file has got a set of compression algorithm features that allows compressing images with sequential horizontal colors. That means that a file, which contains horizontal bars, will take fewer places than the same file with vertical bars.

Gif format, unlike Jpeg format, use a lossless compression algorithm. That means that while compression/decompression bits are not deleted. Gif uses a patent compression /decompression algorithm, which is called LZW (Lempel Zev Welch). Read more about the compression algorithm here.

Interlaced mode makes possible to refine images, as they are loaded. It is very convenient for big files, as you can see the main image features in several seconds after loading.

Related links

Convert gif to bmp
Convert gif to jpg
Convert gif to png
Convert gif to tga
Convert gif to tif
Convert gif to psd
Convert gif to exr
Convert gif to dds
Convert gif to pdf
Convert gif to eps
Convert gif to mng


GSM file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert gsm to bmp
Convert gsm to jpg
Convert gsm to gif
Convert gsm to png
Convert gsm to tga
Convert gsm to tif
Convert gsm to psd
Convert gsm to exr
Convert gsm to dds
Convert gsm to pdf
Convert gsm to eps
Convert gsm to mng


HDR file format

EXR is a file format used to save images with wide dynamic range.

Note:
If you convert images of traditional file formats into HDRI (High Dynamic Range Image) formats, image quality won't be improved.

Related links

Convert hdr to bmp
Convert hdr to jpg
Convert hdr to gif
Convert hdr to png
Convert hdr to tga
Convert hdr to tif
Convert hdr to psd
Convert hdr to exr
Convert hdr to dds
Convert hdr to pdf
Convert hdr to eps
Convert hdr to mng


ICB file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert icb to bmp
Convert icb to jpg
Convert icb to gif
Convert icb to png
Convert icb to tga
Convert icb to tif
Convert icb to psd
Convert icb to exr
Convert icb to dds
Convert icb to pdf
Convert icb to eps
Convert icb to mng


ICN file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert icn to bmp
Convert icn to jpg
Convert icn to gif
Convert icn to png
Convert icn to tga
Convert icn to tif
Convert icn to psd
Convert icn to exr
Convert icn to dds
Convert icn to pdf
Convert icn to eps
Convert icn to mng


ICO file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert ico to bmp
Convert ico to jpg
Convert ico to gif
Convert ico to png
Convert ico to tga
Convert ico to tif
Convert ico to psd
Convert ico to exr
Convert ico to dds
Convert ico to pdf
Convert ico to eps
Convert ico to mng


IFF file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert iff to bmp
Convert iff to jpg
Convert iff to gif
Convert iff to png
Convert iff to tga
Convert iff to tif
Convert iff to psd
Convert iff to exr
Convert iff to dds
Convert iff to pdf
Convert iff to eps
Convert iff to mng


IMG file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert img to bmp
Convert img to jpg
Convert img to gif
Convert img to png
Convert img to tga
Convert img to tif
Convert img to psd
Convert img to exr
Convert img to dds
Convert img to pdf
Convert img to eps
Convert img to mng


J2C file format

JPEG – Joint Photographic Experts Group. Invented in 90s of the XX century, today it is the most widely spread format for image storage and web publishing. It became so popular due to its balance between image quality and size compression. Typically, size of a photo may be reduced by 10-20 times without any visible image distortion. Thus, JPEG is a standard format for storing images today.

ImageConverter Plus supports all features designed by JPEG format developers. ImageConverter Plus can read and save the following modifications of JPEG format:

  • Baseline (grayscale, YCbCr, RGB, YCbCrK, CMYK) - it is the most widely spread modification of JPEG. Most images in the world are now stored as Baseline YCbCr JPEG.
  • Extended sequential (8, 12 bit) - this is a rare modification of JPEG. Usually 12 bit grayscale JPEG is used to store medical images produced by X-ray or microscope devices.
  • Progressive – used mostly in Internet to quickly display images “on the fly”. Usually, a small part of transferred data is enough to display a rough version of the image.
  • Lossless - this JPEG modification is often used in medical images. 12 Рё 16 bit grayscale JPEG is one of standard output formats for various types of medical equipment.

We recommend that you should save your images into JPEG format. Photo collections, scanned color images or postcards can be well saved in {}Baseline JPEG format. If you plan to transfer your images over Internet, save them in {}Progressive JPEG format.

Related links

Convert j2c to bmp
Convert j2c to gif
Convert j2c to png
Convert j2c to tga
Convert j2c to tif
Convert j2c to mng
Convert j2c to psd
Convert j2c to exr
Convert j2c to dds
Convert j2c to pdf
Convert j2c to eps


J2K file format

JPEG – Joint Photographic Experts Group. Invented in 90s of the XX century, today it is the most widely spread format for image storage and web publishing. It became so popular due to its balance between image quality and size compression. Typically, size of a photo may be reduced by 10-20 times without any visible image distortion. Thus, JPEG is a standard format for storing images today.

ImageConverter Plus supports all features designed by JPEG format developers. ImageConverter Plus can read and save the following modifications of JPEG format:

  • Baseline (grayscale, YCbCr, RGB, YCbCrK, CMYK) - it is the most widely spread modification of JPEG. Most images in the world are now stored as Baseline YCbCr JPEG.
  • Extended sequential (8, 12 bit) - this is a rare modification of JPEG. Usually 12 bit grayscale JPEG is used to store medical images produced by X-ray or microscope devices.
  • Progressive – used mostly in Internet to quickly display images “on the fly”. Usually, a small part of transferred data is enough to display a rough version of the image.
  • Lossless - this JPEG modification is often used in medical images. 12 Рё 16 bit grayscale JPEG is one of standard output formats for various types of medical equipment.

We recommend that you should save your images into JPEG format. Photo collections, scanned color images or postcards can be well saved in {}Baseline JPEG format. If you plan to transfer your images over Internet, save them in {}Progressive JPEG format.

Related links

Convert j2k to bmp
Convert j2k to gif
Convert j2k to png
Convert j2k to tga
Convert j2k to tif
Convert j2k to mng
Convert j2k to psd
Convert j2k to exr
Convert j2k to dds
Convert j2k to pdf
Convert j2k to eps


JB2 file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert jb2 to bmp
Convert jb2 to jpg
Convert jb2 to gif
Convert jb2 to png
Convert jb2 to tga
Convert jb2 to tif
Convert jb2 to psd
Convert jb2 to exr
Convert jb2 to dds
Convert jb2 to pdf
Convert jb2 to eps
Convert jb2 to mng


JBG file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert jbg to bmp
Convert jbg to jpg
Convert jbg to gif
Convert jbg to png
Convert jbg to tga
Convert jbg to tif
Convert jbg to psd
Convert jbg to exr
Convert jbg to dds
Convert jbg to pdf
Convert jbg to eps
Convert jbg to mng


JBIG file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert jbig to bmp
Convert jbig to jpg
Convert jbig to gif
Convert jbig to png
Convert jbig to tga
Convert jbig to tif
Convert jbig to psd
Convert jbig to exr
Convert jbig to dds
Convert jbig to pdf
Convert jbig to eps
Convert jbig to mng


JFIF file format

JPEG – Joint Photographic Experts Group. Invented in 90s of the XX century, today it is the most widely spread format for image storage and web publishing. It became so popular due to its balance between image quality and size compression. Typically, size of a photo may be reduced by 10-20 times without any visible image distortion. Thus, JPEG is a standard format for storing images today.

ImageConverter Plus supports all features designed by JPEG format developers. ImageConverter Plus can read and save the following modifications of JPEG format:

  • Baseline (grayscale, YCbCr, RGB, YCbCrK, CMYK) - it is the most widely spread modification of JPEG. Most images in the world are now stored as Baseline YCbCr JPEG.
  • Extended sequential (8, 12 bit) - this is a rare modification of JPEG. Usually 12 bit grayscale JPEG is used to store medical images produced by X-ray or microscope devices.
  • Progressive – used mostly in Internet to quickly display images “on the fly”. Usually, a small part of transferred data is enough to display a rough version of the image.
  • Lossless - this JPEG modification is often used in medical images. 12 Рё 16 bit grayscale JPEG is one of standard output formats for various types of medical equipment.

We recommend that you should save your images into JPEG format. Photo collections, scanned color images or postcards can be well saved in {}Baseline JPEG format. If you plan to transfer your images over Internet, save them in {}Progressive JPEG format.

Related links

Convert jfif to bmp
Convert jfif to gif
Convert jfif to png
Convert jfif to tga
Convert jfif to tif
Convert jfif to mng
Convert jfif to psd
Convert jfif to exr
Convert jfif to dds
Convert jfif to pdf
Convert jfif to eps


JNG file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert jng to bmp
Convert jng to jpg
Convert jng to gif
Convert jng to png
Convert jng to tga
Convert jng to tif
Convert jng to psd
Convert jng to exr
Convert jng to dds
Convert jng to pdf
Convert jng to eps
Convert jng to mng


JP2 file format

p>JPEG – Joint Photographic Experts Group. Invented in 90s of the XX century, today it is the most widely spread format for image storage and web publishing. It became so popular due to its balance between image quality and size compression. Typically, size of a photo may be reduced by 10-20 times without any visible image distortion. Thus, JPEG is a standard format for storing images today.

ImageConverter Plus supports all features designed by JPEG format developers. ImageConverter Plus can read and save the following modifications of JPEG format:

  • Baseline (grayscale, YCbCr, RGB, YCbCrK, CMYK) - it is the most widely spread modification of JPEG. Most images in the world are now stored as Baseline YCbCr JPEG.
  • Extended sequential (8, 12 bit) - this is a rare modification of JPEG. Usually 12 bit grayscale JPEG is used to store medical images produced by X-ray or microscope devices.
  • Progressive – used mostly in Internet to quickly display images “on the fly”. Usually, a small part of transferred data is enough to display a rough version of the image.
  • Lossless - this JPEG modification is often used in medical images. 12 Рё 16 bit grayscale JPEG is one of standard output formats for various types of medical equipment.

We recommend that you should save your images into JPEG format. Photo collections, scanned color images or postcards can be well saved in {}Baseline JPEG format. If you plan to transfer your images over Internet, save them in {}Progressive JPEG format.

Related links

Convert jp2 to bmp
Convert jp2 to gif
Convert jp2 to png
Convert jp2 to tga
Convert jp2 to tif
Convert jp2 to mng
Convert jp2 to psd
Convert jp2 to exr
Convert jp2 to dds
Convert jp2 to pdf
Convert jp2 to eps


JPC file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert jpc to bmp
Convert jpc to jpg
Convert jpc to gif
Convert jpc to png
Convert jpc to tga
Convert jpc to tif
Convert jpc to psd
Convert jpc to exr
Convert jpc to dds
Convert jpc to pdf
Convert jpc to eps
Convert jpc to mng


JPE file format

p>JPEG – Joint Photographic Experts Group. Invented in 90s of the XX century, today it is the most widely spread format for image storage and web publishing. It became so popular due to its balance between image quality and size compression. Typically, size of a photo may be reduced by 10-20 times without any visible image distortion. Thus, JPEG is a standard format for storing images today.

ImageConverter Plus supports all features designed by JPEG format developers. ImageConverter Plus can read and save the following modifications of JPEG format:

  • Baseline (grayscale, YCbCr, RGB, YCbCrK, CMYK) - it is the most widely spread modification of JPEG. Most images in the world are now stored as Baseline YCbCr JPEG.
  • Extended sequential (8, 12 bit) - this is a rare modification of JPEG. Usually 12 bit grayscale JPEG is used to store medical images produced by X-ray or microscope devices.
  • Progressive – used mostly in Internet to quickly display images “on the fly”. Usually, a small part of transferred data is enough to display a rough version of the image.
  • Lossless - this JPEG modification is often used in medical images. 12 Рё 16 bit grayscale JPEG is one of standard output formats for various types of medical equipment.

We recommend that you should save your images into JPEG format. Photo collections, scanned color images or postcards can be well saved in {}Baseline JPEG format. If you plan to transfer your images over Internet, save them in {}Progressive JPEG format.

Related links

Convert jpe to bmp
Convert jpe to gif
Convert jpe to png
Convert jpe to tga
Convert jpe to tif
Convert jpe to mng
Convert jpe to psd
Convert jpe to exr
Convert jpe to dds
Convert jpe to pdf
Convert jpe to eps


JPEG file format

p>JPEG – Joint Photographic Experts Group. Invented in 90s of the XX century, today it is the most widely spread format for image storage and web publishing. It became so popular due to its balance between image quality and size compression. Typically, size of a photo may be reduced by 10-20 times without any visible image distortion. Thus, JPEG is a standard format for storing images today.

ImageConverter Plus supports all features designed by JPEG format developers. ImageConverter Plus can read and save the following modifications of JPEG format:

  • Baseline (grayscale, YCbCr, RGB, YCbCrK, CMYK) - it is the most widely spread modification of JPEG. Most images in the world are now stored as Baseline YCbCr JPEG.
  • Extended sequential (8, 12 bit) - this is a rare modification of JPEG. Usually 12 bit grayscale JPEG is used to store medical images produced by X-ray or microscope devices.
  • Progressive – used mostly in Internet to quickly display images “on the fly”. Usually, a small part of transferred data is enough to display a rough version of the image.
  • Lossless - this JPEG modification is often used in medical images. 12 Рё 16 bit grayscale JPEG is one of standard output formats for various types of medical equipment.

We recommend that you should save your images into JPEG format. Photo collections, scanned color images or postcards can be well saved in {}Baseline JPEG format. If you plan to transfer your images over Internet, save them in {}Progressive JPEG format.

Related links

Convert jpeg to bmp
Convert jpeg to gif
Convert jpeg to png
Convert jpeg to tga
Convert jpeg to tif
Convert jpeg to mng
Convert jpeg to psd
Convert jpeg to exr
Convert jpeg to dds
Convert jpeg to pdf
Convert jpeg to eps


JPG file format

JPEG – Joint Photographic Experts Group. Invented in 90s of the XX century, today it is the most widely spread format for image storage and web publishing. It became so popular due to its balance between image quality and size compression. Typically, size of a photo may be reduced by 10-20 times without any visible image distortion. Thus, JPEG is a standard format for storing images today.

ImageConverter Plus supports all features designed by JPEG format developers. ImageConverter Plus can read and save the following modifications of JPEG format:

  • Baseline (grayscale, YCbCr, RGB, YCbCrK, CMYK) - it is the most widely spread modification of JPEG. Most images in the world are now stored as Baseline YCbCr JPEG.
  • Extended sequential (8, 12 bit) - this is a rare modification of JPEG. Usually 12 bit grayscale JPEG is used to store medical images produced by X-ray or microscope devices.
  • Progressive – used mostly in Internet to quickly display images “on the fly”. Usually, a small part of transferred data is enough to display a rough version of the image.
  • Lossless - this JPEG modification is often used in medical images. 12 Рё 16 bit grayscale JPEG is one of standard output formats for various types of medical equipment.

We recommend that you should save your images into JPEG format. Photo collections, scanned color images or postcards can be well saved in {}Baseline JPEG format. If you plan to transfer your images over Internet, save them in {}Progressive JPEG format.

Related links

Convert jpg to bmp
Convert jpg to gif
Convert jpg to png
Convert jpg to tga
Convert jpg to tif
Convert jpg to mng
Convert jpg to psd
Convert jpg to exr
Convert jpg to dds
Convert jpg to pdf
Convert jpg to eps


JPX file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert jpx to bmp
Convert jpx to jpg
Convert jpx to gif
Convert jpx to png
Convert jpx to tga
Convert jpx to tif
Convert jpx to psd
Convert jpx to exr
Convert jpx to dds
Convert jpx to pdf
Convert jpx to eps
Convert jpx to mng


KDC file format

Different models of photo cameras produce various types of RAW formats. File format of one type can be different for photo cameras of different models. Actually, every model of photo cameras produces its own image format.

*.k25 file type is supported by this model
  • Kodak DC25
*.kdc file type is supported by these models:
  • Kodak DC40
  • Kodak DC50
  • Kodak DC120
*.dcr (Digital Camera Raw) file type is supported by these models:
  • Kodak DSC Pro SLR/c
  • Kodak DSC Pro SLR/n
  • Kodak DSC Pro 14N
  • Kodak DSC PRO 14nx

Related links

Convert k25 to bmp
Convert k25 to jpg
Convert k25 to gif
Convert k25 to png
Convert k25 to tga
Convert k25 to tif
Convert k25 to psd
Convert k25 to exr
Convert k25 to dds
Convert k25 to pdf
Convert k25 to eps
Convert k25 to mng


KDC file format

Different models of photo cameras produce various types of RAW formats. File format of one type can be different for photo cameras of different models. Actually, every model of photo cameras produces its own image format.

*.k25 file type is supported by this model
  • Kodak DC25
*.kdc file type is supported by these models:
  • Kodak DC40
  • Kodak DC50
  • Kodak DC120
*.dcr (Digital Camera Raw) file type is supported by these models:
  • Kodak DSC Pro SLR/c
  • Kodak DSC Pro SLR/n
  • Kodak DSC Pro 14N
  • Kodak DSC PRO 14nx

Related links

Convert kdc to bmp
Convert kdc to jpg
Convert kdc to gif
Convert kdc to png
Convert kdc to tga
Convert kdc to tif
Convert kdc to psd
Convert kdc to exr
Convert kdc to dds
Convert kdc to pdf
Convert kdc to eps
Convert kdc to mng


KOA file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert koa to bmp
Convert koa to jpg
Convert koa to gif
Convert koa to png
Convert koa to tga
Convert koa to tif
Convert koa to psd
Convert koa to exr
Convert koa to dds
Convert koa to pdf
Convert koa to eps
Convert koa to mng


LBM file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert lbm to bmp
Convert lbm to jpg
Convert lbm to gif
Convert lbm to png
Convert lbm to tga
Convert lbm to tif
Convert lbm to psd
Convert lbm to exr
Convert lbm to dds
Convert lbm to pdf
Convert lbm to eps
Convert lbm to mng


MAC file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert mac to bmp
Convert mac to jpg
Convert mac to gif
Convert mac to png
Convert mac to tga
Convert mac to tif
Convert mac to psd
Convert mac to exr
Convert mac to dds
Convert mac to pdf
Convert mac to eps
Convert mac to mng


MNG file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert mng to bmp
Convert mng to jpg
Convert mng to gif
Convert mng to png
Convert mng to tga
Convert mng to tif
Convert mng to psd
Convert mng to exr
Convert mng to dds
Convert mng to pdf
Convert mng to eps


CREO Photo RAW file format

*.mos file type is supported by these models: Creo LeafValeo

Note:
If you cannot find your digital camera among those supported by ImageConverter Plus, write a message to our support service and make sure to attach a file produced by your camera to the message. Chances are great that support for this very camera will be added to the program.

Related links

Convert mos to bmp
Convert mos to jpg
Convert mos to gif
Convert mos to png
Convert mos to tga
Convert mos to tif
Convert mos to psd
Convert mos to exr
Convert mos to dds
Convert mos to pdf
Convert mos to eps
Convert mos to mng


Minolta raw format

*.mrw file type is supported by these models:

  • Minolta DiMAGE 5
  • Minolta DiMAGE 7
  • Minolta DiMAGE 7I
  • Minolta DiMAGE 7HI
  • Minolta DiMAGE A1
  • Minolta DiMAGE A200
  • Minolta Dynax
  • Minolta Maxxum 7D

Note:
If you cannot find your digital camera among those supported by ImageConverter Plus, write a message to our support service and make sure to attach a file produced by your camera to the message. Chances are great that support for this very camera will be added to the program.

Related links

Convert mrw to bmp
Convert mrw to jpg
Convert mrw to gif
Convert mrw to png
Convert mrw to tga
Convert mrw to tif
Convert mrw to psd
Convert mrw to exr
Convert mrw to dds
Convert mrw to pdf
Convert mrw to eps
Convert mrw to mng


MSP file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert msp to bmp
Convert msp to jpg
Convert msp to gif
Convert msp to png
Convert msp to tga
Convert msp to tif
Convert msp to psd
Convert msp to exr
Convert msp to dds
Convert msp to pdf
Convert msp to eps
Convert msp to mng


Nikon Electronic format

A file in NEF format (Nikon Electronic format) is data flow from the photosensitive matrix of your camera written without any processing.

NEF contains more information than JPEG or TIFF and is often called digital negative. That's why professional photographers usually prefer NEF to other formats. Besides, many owners of photo cameras store their photo collections in NEF format. This ensures maximal quality of stored photos and lowest possible losses.

Regretfully, there's no uniform standard of NEF-files today. Every model of NIKON photo cameras supports its own subversion of NEF format. This explains the fact why many software manufacturers do not support NEF files.

ImageConverter Plus supports most variations of this format. This allows you to store your photos with maximal quality.

If you store your photos in NEF format, ImageConverter Plus allows you to batch-convert images to any popular format when you need to do it.

ImageConverter Plus supports NEF subformats of the following NIKON cameras:

  • Nikon D1;
  • Nikon D1H;
  • Nikon D1X;
  • Nikon D100;
  • Nikon D2H;
  • Nikon D2Hs;
  • Nikon D2X;
  • Nikon D50;
  • Nikon D70;
  • Nikon D70s;
  • Nikon D200;
  • Nikon E5000
  • Nikon E5700
  • Nikon E8800

Related links

Convert nef to bmp
Convert nef to jpg
Convert nef to gif
Convert nef to png
Convert nef to tga
Convert nef to tif
Convert nef to psd
Convert nef to exr
Convert nef to dds
Convert nef to pdf
Convert nef to eps
Convert nef to mng


Olympus raw file

*.orf file type is supported by this model:

  • Olympus C5050Z;
  • Olympus E-1;
  • Olympus E-10;
  • Olympus E-300;
  • Olympus C70Z;
  • Olympus C7070Z;
  • Olympus SP350;

Note:
If you cannot find your digital camera among those supported by ImageConverter Plus, write a message to our support service and make sure to attach a file produced by your camera to the message. Chances are great that support for this very camera will be added to the program.

Related links

Convert orf to bmp
Convert orf to jpg
Convert orf to gif
Convert orf to png
Convert orf to tga
Convert orf to tif
Convert orf to psd
Convert orf to exr
Convert orf to dds
Convert orf to pdf
Convert orf to eps
Convert orf to mng


OTB file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert otb to bmp
Convert otb to jpg
Convert otb to gif
Convert otb to png
Convert otb to tga
Convert otb to tif
Convert otb to psd
Convert otb to exr
Convert otb to dds
Convert otb to pdf
Convert otb to eps
Convert otb to mng


PAM file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert pam to bmp
Convert pam to jpg
Convert pam to gif
Convert pam to png
Convert pam to tga
Convert pam to tif
Convert pam to psd
Convert pam to exr
Convert pam to dds
Convert pam to pdf
Convert pam to eps
Convert pam to mng


PBM file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert pbm to bmp
Convert pbm to jpg
Convert pbm to gif
Convert pbm to png
Convert pbm to tga
Convert pbm to tif
Convert pbm to psd
Convert pbm to exr
Convert pbm to dds
Convert pbm to pdf
Convert pbm to eps
Convert pbm to mng


PCC file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert pcc to bmp
Convert pcc to jpg
Convert pcc to gif
Convert pcc to png
Convert pcc to tga
Convert pcc to tif
Convert pcc to psd
Convert pcc to exr
Convert pcc to dds
Convert pcc to pdf
Convert pcc to eps
Convert pcc to mng


PCD file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert pcd to bmp
Convert pcd to jpg
Convert pcd to gif
Convert pcd to png
Convert pcd to tga
Convert pcd to tif
Convert pcd to psd
Convert pcd to exr
Convert pcd to dds
Convert pcd to pdf
Convert pcd to eps
Convert pcd to mng


PCT file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert pct to bmp
Convert pct to jpg
Convert pct to gif
Convert pct to png
Convert pct to tga
Convert pct to tif
Convert pct to psd
Convert pct to exr
Convert pct to dds
Convert pct to pdf
Convert pct to eps
Convert pct to mng


PCX file format

PCX is a graphics file format which uses simple methods of lossless image compression (RLE).The format was created for DOS operating system as a native format for PC Paintbrush software.

This format is now being replaced by more effective graphics file formats, Jpeg, PNG and TIFF among them.

ImageConverter Plus can read PCX format. Due to the company policy, the standard shipment of ImageConverter Plus cannot write into this format. If you need this option, please get in touch with our support service and describe your request in detail.

Related links

Convert pcx to bmp
Convert pcx to jpg
Convert pcx to gif
Convert pcx to png
Convert pcx to tga
Convert pcx to tif
Convert pcx to psd
Convert pcx to exr
Convert pcx to dds
Convert pcx to pdf
Convert pcx to eps
Convert pcx to mng


PDB file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert pdb to bmp
Convert pdb to jpg
Convert pdb to gif
Convert pdb to png
Convert pdb to tga
Convert pdb to tif
Convert pdb to psd
Convert pdb to exr
Convert pdb to dds
Convert pdb to pdf
Convert pdb to eps
Convert pdb to mng


PDD file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert pdd to bmp
Convert pdd to jpg
Convert pdd to gif
Convert pdd to png
Convert pdd to tga
Convert pdd to tif
Convert pdd to psd
Convert pdd to exr
Convert pdd to dds
Convert pdd to pdf
Convert pdd to eps
Convert pdd to mng


PDF file format

PDF format (Portable Document Format) can be called a modern version of EPS format. It also contains printer instructions, namely information on fonts, document size and colors used. Files of this format can consist of text and graphics elements, video, sound, embedded fonts, search and document navigation options (hyperlinks and table of contents). So, PDF format can contain not only images, but the whole document with description of its layout, images and colors.

Though not purely graphical, this format is very suitable for distribution of large documents which consist of images with accompanying text. As PDF viewing software is distributed by Adobe and other companies free of charge, many software titles are shipped together with PDF manuals instead of printed ones. This helps software manufacturers save considerable amounts of money on printing of manuals.

Today, many government establishments, corporations and smaller enterprises use this format to manage documents circulation and communication with outer world.

To create files in PDF format you will need an application like Adobe Acrobat which includes Acrobat Distiller. The size of a PDF document is relatively small, as it only contains the code describing the layout and type specifications and not the file itself.

This format has only output support. ImageConverter Plus can only save to that format. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.


Pentax Electronic File

Different models of photo cameras produce various types of RAW formats. File format of one type can be different for photo cameras of different models. Actually, every model of photo cameras produces its own image format.

*.pef file type is supported by this model:

  • Pentax istDS
  • Pentax istD

Note:
If you cannot find your digital camera among those supported by ImageConverter Plus, write a message to our support service and make sure to attach a file produced by your camera to the message. Chances are great that support for this very camera will be added to the program.

Related links

Convert pef to bmp
Convert pef to jpg
Convert pef to gif
Convert pef to png
Convert pef to tga
Convert pef to tif
Convert pef to psd
Convert pef to exr
Convert pef to dds
Convert pef to pdf
Convert pef to eps
Convert pef to mng


PFM file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert pfm to bmp
Convert pfm to jpg
Convert pfm to gif
Convert pfm to png
Convert pfm to tga
Convert pfm to tif
Convert pfm to psd
Convert pfm to exr
Convert pfm tfo dds
Convert pfm to pdf
Convert pfm to eps
Convert pfm to mng


PGM file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert pgm to bmp
Convert pgm to jpg
Convert pgm to gif
Convert pgm to png
Convert pgm to tga
Convert pgm to tif
Convert pgm to psd
Convert pgm to exr
Convert pgm to dds
Convert pgm to pdf
Convert pgm to eps
Convert pgm to mng


PIC file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert pic to bmp
Convert pic to jpg
Convert pic to gif
Convert pic to png
Convert pic to tga
Convert pic to tif
Convert pic to psd
Convert pic to exr
Convert pic to dds
Convert pic to pdf
Convert pic to eps
Convert pic to mng


PICT file format

Files in PICT format resemble files in TIFF format but mostly used by Macintosh applications. The previously mentioned IrfanView software as well as some other software titles allow reading these files and saving them in other formats under Windows OS. This format ensures lossless compression and is processed by Stufflt software. PICT files consist of separate graphics objects (lines, arcs, ovals or rectangles) which can be edited and resized separately. PICT files can also contain raster images.

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert pict to bmp
Convert pict to jpg
Convert pict to gif
Convert pict to png
Convert pict to tga
Convert pict to tif
Convert pict to psd
Convert pict to exr
Convert pict to dds
Convert pict to pdf
Convert pict to eps
Convert pict to mng


PIX file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert pix to bmp
Convert pix to jpg
Convert pix to gif
Convert pix to png
Convert pix to tga
Convert pix to tif
Convert pix to psd
Convert pix to exr
Convert pix to dds
Convert pix to pdf
Convert pix to eps
Convert pix to mng


PNG file format

Png file format is a comparatively new progressive format originally designed to replace dated Gif. Png format has got a set of new features that Gif lacks.

Png also performs lossless compression with the help of Deflate algorithm and supports interlaced mode. The format handles 256 transparency levels (that means that images might be partially transparent). The fact, that the format supports color depth up to 48 bits and performs lossless compression, makes possible to hold photorealistic images. They won't lose its quality while compressing and decompressing.

Png format is used specially for networking.

Related links

Convert png to bmp
Convert png to jpg
Convert png to gif
Convert png to tga
Convert png to tif
Convert png to mng
Convert png to png
Convert png to exr
Convert png to dds
Convert png to pdf
Convert png to eps


PNM file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert pnm to bmp
Convert pnm to jpg
Convert pnm to gif
Convert pnm to png
Convert pnm to tga
Convert pnm to tif
Convert pnm to psd
Convert pnm to exr
Convert pnm to dds
Convert pnm to pdf
Convert pnm to eps
Convert pnm to mng


PPM file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert ppm to bmp
Convert ppm to jpg
Convert ppm to gif
Convert ppm to png
Convert ppm to tga
Convert ppm to tif
Convert ppm to psd
Convert ppm to exr
Convert ppm to dds
Convert ppm to pdf
Convert ppm to eps
Convert ppm to mng


PSD file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert psd to bmp
Convert psd to jpg
Convert psd to gif
Convert psd to png
Convert psd to tga
Convert psd to mng
Convert psd to tif
Convert psd to exr
Convert psd to dds
Convert psd to pdf
Convert psd to eps


PSP file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert psp to bmp
Convert psp to jpg
Convert psp to gif
Convert psp to png
Convert psp to tga
Convert psp to tif
Convert psp to psd
Convert psp to exr
Convert psp to dds
Convert psp to pdf
Convert psp to eps
Convert psp to mng


PXR file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert pxr to bmp
Convert pxr to jpg
Convert pxr to gif
Convert pxr to png
Convert pxr to tga
Convert pxr to tif
Convert pxr to psd
Convert pxr to exr
Convert pxr to dds
Convert pxr to pdf
Convert pxr to eps
Convert pxr to mng


R14 file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.


R18 file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.


RAF file format

*.raf file type is supported by these models:
  • Fuji FinePix E550
  • Fuji FinePix E900
  • Fuji FinePix F850
  • Fuji FinePix S2 Pro
  • Fuji FinePix S3Pro
  • Fuji FinePix S20 Pro
  • Fuji FinePix S5000
  • Fuji FinePix S7000
  • Fuji FinePix S5100
  • Fuji FinePix S9000
  • Fuji FinePix S9500

Note:
If you cannot find your digital camera among those supported by ImageConverter Plus, write a message to our support service and make sure to attach a file produced by your camera to the message. Chances are great that support for this very camera will be added to the program.

Related links

Convert raf to bmp
Convert raf to jpg
Convert raf to gif
Convert raf to png
Convert raf to tga
Convert raf to tif
Convert raf to psd
Convert raf to exr
Convert raf to dds
Convert raf to pdf
Convert raf to eps
Convert raf to mng


RAS file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert ras to bmp
Convert ras to jpg
Convert ras to gif
Convert ras to png
Convert ras to tga
Convert ras to tif
Convert ras to psd
Convert ras to exr
Convert ras to dds
Convert ras to pdf
Convert ras to eps
Convert ras to mng


RAW file format

There are two different types of graphics file formats which correspond to RAW name.

The first type is called RAW file. Such files are used to store graphics data. When trying to view such images, the user should know the size of the RAW file. Otherwise, the image won't be displayed.

ImageConverter Plus cannot process such files as they can hardly be converted in batch mode. Fortunately, such files are rather few in number.

The second type is called Photo RAW file. These are the files created by photo cameras in their own proprietary formats. Some believe that such files contain more useful information.

Different camera manufacturers create different RAW file formats. Some manufacturers create different RAW file formats for different models of their cameras. Evidently, this is done due to some technical necessity.

Below is the list of all RAW file formats supported by our program. The list includes camera models which have been tested for compatibility with ImageConverter Plus. Photos produced by these cameras in RAW format can be successfully converted with the help of ImageConverter Plus.

Note:
If you cannot find your digital camera among those supported by ImageConverter Plus, write a message to our support service and make sure to attach a file produced by your camera to the message. Chances are great that support for this very camera will be added to the program.

Nikon Electronic format | *.nef | Nikon D1, Nikon D1H, Nikon D1X, Nikon D100, Nikon D2H, Nikon D2Hs, Nikon D2X, Nikon D50, Nikon D70, Nikon D70s, Nikon D200, Nikon E5000, Nikon E5700, Nikon E8800
Fuji raw file | *.raf | Fuji FinePix E550, Fuji FinePix E900, Fuji FinePix F850, Fuji FinePix S2 Pro, Fuji FinePix S3Pro, Fuji FinePix S20 Pro, Fuji FinePix S5000, Fuji FinePix S7000, Fuji FinePix S5100, Fuji FinePix S9000, Fuji FinePix S9500
Olympus Raw File | *.orf | Olympus C5050Z, Olympus E-1, Olympus E-10, Olympus E-300, Olympus C70Z, Olympus C7070Z, Olympus SP350
Sony RAW file | *.srf | SONY DSC-F828, SONY DSC-R1
KODAK digital photo camera formats | *.k25, *.kdc, *.dcr | Kodak DC25, Kodak DC40, Kodak DC50, Kodak DC120, Kodak DSC Pro SLRc, Kodak DSC Pro SLRn, Kodak DSC Pro 14N, Kodak DSC PRO 14nx, Kodak P850
CREO Photo RAW | *.mos | Creo LeafValeo
Canon photo RAW | *.crw, *.cr2, *.tif | Canon PowerShot 600, Canon PowerShot A5, Canon PowerShot A5 Zoom, Canon PowerShot G1, Canon PowerShot G2, Canon PowerShot G3, Canon PowerShot G5, Canon PowerShot G6, Canon PowerShot S45, Canon PowerShot S50, Canon PowerShot S70, Canon EOS-10, Canon EOS-10D, Canon EOS-300D, Canon EOS 350D DIGITAL, Canon EOS-D30, Canon EOS-D60, Canon EOS-1D, Canon EOS-1DS, Canon EOS-1DS Mark II, Canon EOS-1D Mark II, Canon EOS-5D, Canon EOS-20D, Canon EOS-30D, Canon EOS DIGITAL REBEL XT
Minolta photo RAW | *.mrw | Minolta DiMAGE 5, Minolta DiMAGE 7, Minolta DiMAGE 7I, Minolta DiMAGE 7HI, Minolta DiMAGE A1, Minolta DiMAGE A200, Minolta Dynax 7D, Minolta Maxxum 7D
Pentax photo RAW | *.pef | Pentax istDS, Pentax istD
Panasonic photo RAW | *.raw | DMC-LX1
PhaseOne photo RAW | *.tif | Phase One P25, Phase One P45

Related links

Convert raw to bmp
Convert raw to jpg
Convert raw to gif
Convert raw to png
Convert raw to tga
Convert raw to tif
Convert raw to psd
Convert raw to exr
Convert raw to dds
Convert raw to pdf
Convert raw to eps
Convert raw to mng


RGB file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert rgb to bmp
Convert rgb to jpg
Convert rgb to gif
Convert rgb to png
Convert rgb to tga
Convert rgb to tif
Convert rgb to psd
Convert rgb to exr
Convert rgb to dds
Convert rgb to pdf
Convert rgb to eps
Convert rgb to mng


RGBE file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert rgbe to bmp
Convert rgbe to jpg
Convert rgbe to gif
Convert rgbe to png
Convert rgbe to tga
Convert rgbe to tif
Convert rgbe to psd
Convert rgbe to exr
Convert rgbe to dds
Convert rgbe to pdf
Convert rgbe to eps
Convert rgbe to mng


RLA file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert rla to bmp
Convert rla to jpg
Convert rla to gif
Convert rla to png
Convert rla to tga
Convert rla to tif
Convert rla to psd
Convert rla to exr
Convert rla to dds
Convert rla to pdf
Convert rla to eps
Convert rla to mng


RLE file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert rle to bmp
Convert rle to jpg
Convert rle to gif
Convert rle to png
Convert rle to tga
Convert rle to tif
Convert rle to psd
Convert rle to exr
Convert rle to dds
Convert rle to pdf
Convert rle to eps
Convert rle to mng


SCT file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert sct to bmp
Convert sct to jpg
Convert sct to gif
Convert sct to png
Convert sct to tga
Convert sct to tif
Convert sct to psd
Convert sct to exr
Convert sct to dds
Convert sct to pdf
Convert sct to eps
Convert sct to mng


SFF file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert sff to bmp
Convert sff to jpg
Convert sff to gif
Convert sff to png
Convert sff to tga
Convert sff to tif
Convert sff to psd
Convert sff to exr
Convert sff to dds
Convert sff to pdf
Convert sff to eps
Convert sff to mng


SGI file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert sgi to bmp
Convert sgi to jpg
Convert sgi to gif
Convert sgi to png
Convert sgi to tga
Convert sgi to tif
Convert sgi to psd
Convert sgi to exr
Convert sgi to dds
Convert sgi to pdf
Convert sgi to eps
Convert sgi to mng


SNP file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert snp to bmp
Convert snp to jpg
Convert snp to gif
Convert snp to png
Convert snp to tga
Convert snp to tif
Convert snp to psd
Convert snp to exr
Convert snp to dds
Convert snp to pdf
Convert snp to eps
Convert snp to mng


SRF file format

*.srf file type is supported by these models:
  • SONY DSC-F828
  • SONY DSC-R1

Note:
If you cannot find your digital camera among those supported by ImageConverter Plus, write a message to our support service and make sure to attach a file produced by your camera to the message. Chances are great that support for this very camera will be added to the program.

Related links

Convert srf to bmp
Convert srf to jpg
Convert srf to gif
Convert srf to png
Convert srf to tga
Convert srf to tif
Convert srf to psd
Convert srf to exr
Convert srf to dds
Convert srf to pdf
Convert srf to eps
Convert srf to mng


SUN file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert sun to bmp
Convert sun to jpg
Convert sun to gif
Convert sun to png
Convert sun to tga
Convert sun to tif
Convert sun to psd
Convert sun to exr
Convert sun to dds
Convert sun to pdf
Convert sun to eps
Convert sun to mng


SYS file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert sys to bmp
Convert sys to jpg
Convert sys to gif
Convert sys to png
Convert sys to tga
Convert sys to tif
Convert sys to psd
Convert sys to exr
Convert sys to dds
Convert sys to pdf
Convert sys to eps
Convert sys to mng


TF8 file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert tf8 to bmp
Convert tf8 to jpg
Convert tf8 to gif
Convert tf8 to png
Convert tf8 to tga
Convert tf8 to tif
Convert tf8 to psd
Convert tf8 to exr
Convert tf8 to dds
Convert tf8 to pdf
Convert tf8 to eps
Convert tf8 to mng


TGA file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert tga to bmp
Convert tga to jpg
Convert tga to gif
Convert tga to png
Convert tga to tif
Convert tga to mng
Convert tga to psd
Convert tga to exr
Convert tga to dds
Convert tga to pdf
Convert tga to eps


THM file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert thm to bmp
Convert thm to jpg
Convert thm to gif
Convert thm to png
Convert thm to tga
Convert thm to tif
Convert thm to psd
Convert thm to exr
Convert thm to dds
Convert thm to pdf
Convert thm to eps
Convert thm to mng


TIFF file format

TIFF is one of most popular graphics file formats. It is used in lots of applications for different purposes.

TIFF format is so widely used due to large amount of its modifications. TIFF format modifications cover most fields of work with graphics files.

Support of most TIFF format modifications is no trivial task, but ImageConverter Plus can handle it well.

The company policy is to provide maximum support for popular graphics formats.

If you find out that some rare TIFF file modification cannot be processed by ImageConverter Plus, make sure to write to our support service and attach your TIFF file to the message.

Chances are great that support for this very TIFF format modification will be added to the program.

Related links

Convert tif to bmp
Convert tif to jpg
Convert tif to gif
Convert tif to png
Convert tif to tga
Convert tif to mng
Convert tif to psd
Convert tif to exr
Convert tif to dds
Convert tif to pdf
Convert tif to eps


TIFF file format

TIFF is one of most popular graphics file formats. It is used in lots of applications for different purposes.

TIFF format is so widely used due to large amount of its modifications. TIFF format modifications cover most fields of work with graphics files.

Support of most TIFF format modifications is no trivial task, but ImageConverter Plus can handle it well.

The company policy is to provide maximum support for popular graphics formats.

If you find out that some rare TIFF file modification cannot be processed by ImageConverter Plus, make sure to write to our support service and attach your TIFF file to the message.

Chances are great that support for this very TIFF format modification will be added to the program.

Related links

Convert tiff to bmp
Convert tiff to jpg
Convert tiff to gif
Convert tiff to png
Convert tiff to tga
Convert tiff to mng
Convert tiff to psd
Convert tiff to exr
Convert tiff to dds
Convert tiff to pdf
Convert tiff to eps


TPIC file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert tpic to bmp
Convert tpic to jpg
Convert tpic to gif
Convert tpic to png
Convert tpic to tga
Convert tpic to tif
Convert tpic to psd
Convert tpic to exr
Convert tpic to dds
Convert tpic to pdf
Convert tpic to eps
Convert tpic to mng


VDA file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert vda to bmp
Convert vda to jpg
Convert vda to gif
Convert vda to png
Convert vda to tga
Convert vda to tif
Convert vda to psd
Convert vda to exr
Convert vda to dds
Convert vda to pdf
Convert vda to eps
Convert vda to mng


VGA file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert vga to bmp
Convert vga to jpg
Convert vga to gif
Convert vga to png
Convert vga to tga
Convert vga to tif
Convert vga to psd
Convert vga to exr
Convert vga to dds
Convert vga to pdf
Convert vga to eps
Convert vga to mng


VIC file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert vic to bmp
Convert vic to jpg
Convert vic to gif
Convert vic to png
Convert vic to tga
Convert vic to tif
Convert vic to psd
Convert vic to exr
Convert vic to dds
Convert vic to pdf
Convert vic to eps
Convert vic to mng


VICAR file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert vicar to bmp
Convert vicar to jpg
Convert vicar to gif
Convert vicar to png
Convert vicar to tga
Convert vicar to tif
Convert vicar to psd
Convert vicar to exr
Convert vicar to dds
Convert vicar to pdf
Convert vicar to eps
Convert vicar to mng


VST file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert vst to bmp
Convert vst to jpg
Convert vst to gif
Convert vst to png
Convert vst to tga
Convert vst to tif
Convert vst to psd
Convert vst to exr
Convert vst to dds
Convert vst to pdf
Convert vst to eps
Convert vst to mng


WB1 file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert wb1 to bmp
Convert wb1 to jpg
Convert wb1 to gif
Convert wb1 to png
Convert wb1 to tga
Convert wb1 to tif
Convert wb1 to psd
Convert wb1 to exr
Convert wb1 to dds
Convert wb1 to pdf
Convert wb1 to eps
Convert wb1 to mng


WBC file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert wbc to bmp
Convert wbc to jpg
Convert wbc to gif
Convert wbc to png
Convert wbc to tga
Convert wbc to tif
Convert wbc to psd
Convert wbc to exr
Convert wbc to dds
Convert wbc to pdf
Convert wbc to eps
Convert wbc to mng


WBD file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert wbd to bmp
Convert wbd to jpg
Convert wbd to gif
Convert wbd to png
Convert wbd to tga
Convert wbd to tif
Convert wbd to psd
Convert wbd to exr
Convert wbd to dds
Convert wbd to pdf
Convert wbd to eps
Convert wbd to mng


WBM file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert wbm to bmp
Convert wbm to jpg
Convert wbm to gif
Convert wbm to png
Convert wbm to tga
Convert wbm to tif
Convert wbm to psd
Convert wbm to exr
Convert wbm to dds
Convert wbm to pdf
Convert wbm to eps
Convert wbm to mng


WBMP file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert wbmp to bmp
Convert wbmp to jpg
Convert wbmp to gif
Convert wbmp to png
Convert wbmp to tga
Convert wbmp to tif
Convert wbmp to psd
Convert wbmp to exr
Convert wbmp to dds
Convert wbmp to pdf
Convert wbmp to eps
Convert wbmp to mng


WBZ file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert wbz to bmp
Convert wbz to jpg
Convert wbz to gif
Convert wbz to png
Convert wbz to tga
Convert wbz to tif
Convert wbz to psd
Convert wbz to exr
Convert wbz to dds
Convert wbz to pdf
Convert wbz to eps
Convert wbz to mng


WMF file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert wmf to bmp
Convert wmf to jpg
Convert wmf to gif
Convert wmf to png
Convert wmf to tga
Convert wmf to tif
Convert wmf to psd
Convert wmf to exr
Convert wmf to dds
Convert wmf to pdf
Convert wmf to eps
Convert wmf to mng


WPG file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert wpg to bmp
Convert wpg to jpg
Convert wpg to gif
Convert wpg to png
Convert wpg to tga
Convert wpg to tif
Convert wpg to psd
Convert wpg to exr
Convert wpg to dds
Convert wpg to pdf
Convert wpg to eps
Convert wpg to mng


X11 file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert x11 to bmp
Convert x11 to jpg
Convert x11 to gif
Convert x11 to png
Convert x11 to tga
Convert x11 to tif
Convert x11 to psd
Convert x11 to exr
Convert x11 to dds
Convert x11 to pdf
Convert x11 to eps
Convert x11 to mng


XBM file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert xbm to bmp
Convert xbm to jpg
Convert xbm to gif
Convert xbm to png
Convert xbm to tga
Convert xbm to tif
Convert xbm to psd
Convert xbm to exr
Convert xbm to dds
Convert xbm to pdf
Convert xbm to eps
Convert xbm to mng


XPM file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert xpm to bmp
Convert xpm to jpg
Convert xpm to gif
Convert xpm to png
Convert xpm to tga
Convert xpm to tif
Convert xpm to psd
Convert xpm to exr
Convert xpm to dds
Convert xpm to pdf
Convert xpm to eps
Convert xpm to mng


XWD file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert xwd to bmp
Convert xwd to jpg
Convert xwd to gif
Convert xwd to png
Convert xwd to tga
Convert xwd to tif
Convert xwd to psd
Convert xwd to exr
Convert xwd to dds
Convert xwd to pdf
Convert xwd to eps
Convert xwd to mng


XYZE file format

This format is fully supported by ImageConverter Plus. Still, should you have any conversion problems, feel free to provide us with the file you cannot convert, and our support service will surely help.

Related links

Convert xyze to bmp
Convert xyze to jpg
Convert xyze to gif
Convert xyze to png
Convert xyze to tga
Convert xyze to tif
Convert xyze to psd
Convert xyze to exr
Convert xyze to dds
Convert xyze to pdf
Convert xyze to eps
Convert xyze to mng